{
	"@metadata": {
		"authors": [
			"Bloomaround",
			"Ⲁϩⲙⲉⲧ",
			"ⲁϩⲙⲉⲧ"
		]
	},
	"sunday": "Ϯⲕⲩⲣⲓⲁ̀ⲕⲏ",
	"monday": "Ⲡⲓⲥⲛⲁⲩ",
	"tuesday": "Ⲡⲓϣⲟⲙⲧ",
	"wednesday": "Ⲡⲓϥⲧⲟⲟⲩ",
	"thursday": "Ⲡⲓϯⲟⲩ",
	"friday": "Ϯⲡⲁⲣⲁⲥⲕⲉⲩⲏ̀",
	"saturday": "Ⲡⲓⲥⲁⲃⲃⲁⲧⲟⲛ",
	"sun": "Ⲡⲁ̅",
	"mon": "Ⲡⲃ̅",
	"tue": "Ⲡⲅ̅",
	"wed": "Ⲡⲇ̅",
	"thu": "Ⲡⲉ̅",
	"fri": "Ⲡⲋ̅",
	"sat": "Ⲡⲍ̅",
	"january": "Ⲓⲁⲛⲟⲩⲁ̀ⲣⲓⲟⲥ",
	"february": "Ⲫⲉⲩⲣⲟⲩⲁ̀ⲣⲓⲟⲥ",
	"march": "Ⲙⲁⲣⲧⲓⲟⲥ",
	"april": "Ⲁ̀ⲡⲣⲓⲗⲓⲟⲥ",
	"may_long": "Ⲙⲁⲓⲟⲥ",
	"june": "Ⲓⲟⲩⲛⲓⲟⲥ",
	"july": "Ⲓⲟⲩⲗⲓⲟⲥ",
	"august": "Ⲁⲩⲅⲟⲩⲥⲧⲟⲥ",
	"september": "Ⲥⲉⲡⲧⲉⲙⲃⲣⲓⲟⲥ",
	"october": "Ⲟⲕⲧⲱⲃⲣⲓⲟⲥ",
	"november": "Ⲛⲟⲉⲙⲃⲣⲓⲟⲥ",
	"december": "Ⲇⲉⲕⲉⲙⲃⲣⲓⲟⲥ",
	"january-gen": "ⲛ̀ⲓⲁⲛⲟⲩⲁ̀ⲣⲓⲟⲥ",
	"february-gen": "ⲙ̀ⲫⲉⲩⲣⲟⲩⲁ̀ⲣⲓⲟⲥ",
	"march-gen": "ⲙ̀ⲙⲁⲣⲧⲓⲟⲥ",
	"april-gen": "ⲛ̀ⲁⲡⲣⲓⲗⲓⲟⲥ",
	"may-gen": "ⲙ̀ⲙⲁⲓⲟⲥ",
	"june-gen": "ⲛ̀ⲓⲟⲩⲛⲓⲟⲥ",
	"july-gen": "ⲛ̀ⲓⲟⲩⲗⲓⲟⲥ",
	"august-gen": "ⲛ̀ⲁⲩⲅⲟⲩⲥⲧⲟⲥ",
	"september-gen": "ⲛ̀ⲥⲉⲡⲧⲉⲙⲃⲣⲓⲟⲥ",
	"october-gen": "ⲛ̀ⲟⲕⲧⲱⲃⲣⲓⲟⲥ",
	"november-gen": "ⲛ̀ⲛⲟⲉⲙⲃⲣⲓⲟⲥ",
	"december-gen": "ⲛ̀ⲇⲉⲕⲉⲙⲃⲣⲓⲟⲥ",
	"jan": "ⲓⲁⲛ",
	"feb": "ϥⲉⲃ",
	"mar": "ⲙⲁⲣ",
	"apr": "ⲁⲡⲣ",
	"may": "ⲙⲁⲓ",
	"jun": "ⲓⲩⲛ",
	"jul": "ⲓⲩⲗ",
	"aug": "ⲁⲩⲅ",
	"sep": "ⲥⲉⲡ",
	"oct": "ⲟⲕⲧ",
	"nov": "ⲛⲟⲉ",
	"dec": "ⲇⲉⲕ",
	"pagecategories": "{{PLURAL:$1|Ⲟⲩⲅⲉⲛⲟⲥ|Ϩⲁⲛⲅⲉⲛⲟⲥ}}",
	"category_header": "Ϩⲁⲛϩⲟ ϧⲉⲛⲡⲓⲅⲉⲛⲟⲥ \"$1\"",
	"subcategories": "Ϩⲁⲛϧⲁⲣⲟⲅⲉⲛⲟⲥ",
	"category-media-header": "Ⲫⲙⲉⲥⲟⲧⲏⲥ ϧⲉⲛⲡⲓⲅⲉⲛⲟⲥ \"$1\"",
	"category-empty": "<em>Ⲡⲁⲓⲅⲉⲛⲟⲥ ⲙ̀ⲙⲟⲛⲧⲉϥ ϩⲁⲛϩⲟ ϣⲁⲛⲟⲩⲙⲉⲥⲟⲧⲏⲥ ϯⲛⲟⲩ</em>",
	"hidden-categories": "{{PLURAL:$1|Ⲟⲩⲅⲉⲛⲟⲥ ⲉⲧϩⲏⲡ|Ϩⲁⲛⲅⲉⲛⲟⲥ ⲉⲧϩⲏⲡ}}",
	"hidden-category-category": "Ϩⲁⲛⲕⲁⲧⲏⲅⲟⲣⲓⲁ ⲉ̀ⲧϩⲏⲡ",
	"category-subcat-count": "{{PLURAL:$2|Ⲡⲁⲓⲅⲉⲛⲟⲥ ⲟⲩⲟⲛⲧⲉϥ ⲡⲁⲓϧⲁⲣⲟⲅⲉⲛⲟⲥ ⲙ̀ⲙⲁⲩⲁⲧϥ.|Ⲡⲁⲓⲅⲉⲛⲟⲥ ⲟⲩⲟⲛⲧⲉϥ {{PLURAL:$1 ⲛ̀ϧⲁⲣⲟⲅⲉⲛⲟⲥ}} ⲉ̀ⲃⲟⲗ ϧⲉⲛ$2 ⲧⲏⲣⲟⲩ.}}",
	"category-article-count": "{{PLURAL:$2|Ⲡⲁⲓⲅⲉⲛⲟⲥ ⲟⲩⲟⲛⲧⲉϥ ⲡⲁⲓϩⲟ ⲉ̀ⲧⲉⲙⲙⲁⲩ ⲙ̀ⲙⲁⲩⲁⲧϥ.|{{PLURAL:$1 ⲛ̀ϩⲟ}} ⲉ̀ⲧⲉⲙ̀ⲙⲁⲩ ⲛⲉ ϧⲉⲛⲡⲁⲓⲅⲉⲛⲟⲥ ⲉ̀̀ⲃⲟⲗ ϧⲉⲛ$2 ⲧⲏⲣⲟⲩ.}}",
	"category-file-count": "{{PLURAL:$2|Ⲡⲁⲓⲅⲉⲛⲟⲥ ϥⲱⲗⲓ ⲙ̀ⲡⲁⲓⲕⲟⲓϩⲓ ⲙ̀ⲙⲁⲩⲁⲧϥ|Ⲡⲁⲓ{{PLURAL:$1|ⲕⲟⲓϩⲓ|$1 ⲛ̀ⲕⲟⲓϩⲓ}} ⲡⲉ ϧⲉⲛⲡⲁⲓⲅⲉⲛⲟⲥ, ⲉ̀ⲃⲟⲗ ϧⲉⲛ$2.}}",
	"broken-file-category": "Ⲛⲓϩⲟ ⲛⲉⲙϩⲁⲛⲗⲱⲟⲩ ⲛ̀ⲕⲟⲓϩⲓ ⲉ̀ⲑⲟⲩⲟϫⲡⲟⲩ",
	"about": "Ⲉⲑⲃⲏⲧ",
	"newwindow": "(ϧⲉⲛⲡϣⲟⲩϣⲧ ⲙ̀ⲃⲉⲣⲓ)",
	"cancel": "Ⲕⲱⲣϥ",
	"mypage": "Ϩⲟ",
	"mytalk": "Ⲫⲙⲁ ⲛ̀ⲥⲁϫⲓ",
	"anontalk": "Ⲫⲙⲁ ⲛ̀ⲥⲁϫⲓ",
	"navigation": "Ⲡϣϭⲏⲣ",
	"and": "&#32;ⲛⲉⲙ",
	"namespaces": "Ϩⲁⲛⲃⲱϣ ⲛ̀ⲣⲁⲛ",
	"variants": "ϩⲁⲛⲡⲁⲣⲁⲗⲗⲁⲅⲏ",
	"navigation-heading": "Ⲡⲕⲁⲧⲁⲗⲟⲅⲟⲥ ⲛ̀ϣϭⲏⲣ",
	"returnto": "Ⲧⲁⲥⲑⲟ ⲉ̀$1.",
	"tagline": "Ⲉ̀ⲃⲟⲗ ϧⲉⲛ{{SITENAME}}",
	"help": "Ⲫⲃⲟⲏⲑⲟⲥ",
	"search": "Ⲫⲙⲟⲩϣⲧ",
	"searchbutton": "Ⲙⲟⲩϣⲧ",
	"go": "Ⲙⲁϣⲉ ⲛⲁⲕ",
	"searcharticle": "Ⲟϣϥ",
	"history": "Ϯⲥⲧⲟⲣⲓⲁ̀ ⲙ̀ⲡⲓϩⲟ",
	"history_short": "Ϯⲥⲧⲟⲣⲓⲁ̀",
	"printableversion": "Ⲡϧⲉⲣⲉⲃ ⲉⲧⲉⲧⲉⲛⲛⲁϣⲧⲟⲃϥ",
	"permalink": "Ⲡⲗⲱⲟⲩ ⲛ̀ⲉⲱⲛⲓⲟⲛ",
	"view": "Ⲫⲓⲱⲣϩ",
	"skin-view-view": "Ⲱϣ",
	"skin-view-foreign": "Ⲟⲩⲱⲛϩ ϩⲓ$1",
	"edit": "Ϣⲉⲃⲓⲱ̀",
	"skin-view-edit": "Ϣⲉⲃⲓⲱ̀",
	"create": "Ⲑⲁⲙⲓⲟ",
	"create-local": "Ⲧⲟⲩϩⲟ ⲛ̀ⲧⲥⲩⲅⲅⲣⲁⲫⲏ ⲙ̀ⲙⲁ",
	"delete": "Ⲥⲱⲗϫ",
	"newpage": "Ⲡϩⲟ ⲙ̀ⲃⲉⲣⲓ",
	"talkpagelinktext": "ⲫⲙⲁ ⲛ̀ⲥⲁϫⲓ",
	"specialpage": "Ⲡⲓϩⲟ ⲛ̀ⲉⲓⲇⲓⲕⲟⲛ",
	"personaltools": "ⲛⲓⲥⲉⲑⲃⲁⲓⲟⲩ ⲛ̀ϩⲱⲕ",
	"talk": "Ⲧϩⲟⲙⲓⲗⲓⲁ̀",
	"views": "Ϩⲁⲛϫⲟⲩϣⲧ",
	"toolbox": "Ϩⲁⲛⲥⲉⲑⲃⲁⲓⲟⲩ",
	"cactions": "Ⲛ̀ϩⲟⲩⲟ̀",
	"otherlanguages": "Ϧⲉⲛϩⲁⲛⲕⲉⲁⲥⲡⲓ",
	"redirectedfrom": "(Ⲁⲩⲟⲩⲁϩⲙⲉⲣϩⲉⲙⲓ ⲉ̀ⲃⲟⲗ ϧⲉⲛ$1)",
	"redirectpagesub": "Ⲡϩⲟ ⲛ̀ⲟⲩⲁϩⲙⲉⲣϩⲉⲙⲓ",
	"redirectto": "Ⲟⲩⲁϩⲙϭⲓⲙⲱⲓⲧ ⲉ̀:",
	"lastmodifiedat": "Ⲁⲩϣⲉⲃⲓⲱ̀ ⲙ̀ⲡⲁⲓϩⲟ ⲙ̀ⲡⲥⲟⲡ ⲛ̀ϧⲁⲉ ϧⲉⲛⲥⲟⲩ$1 ϣⲁ$2.",
	"jumpto": "Ϭⲓϥⲟϫⲥ ⲉ̀:",
	"jumptonavigation": "ⲡϣϭⲏⲣ",
	"jumptosearch": "ⲫⲙⲟⲩϣⲧ",
	"aboutsite": "Ⲉⲑⲃⲉ{{SITENAME}}",
	"aboutpage": "Project:Ⲧⲥⲩⲅⲅⲣⲁⲫⲏ",
	"copyrightpage": "{{ns:project}}:Ⲛⲓⲇⲓⲕⲉⲟⲥ ⲙ̀ⲙⲉⲧⲣⲉϥϭⲱⲗⲡ",
	"currentevents": "Ϩⲁⲛⲣⲁⲟⲩⲱ̀ ⲙ̀ⲡⲁⲓⲥⲟⲡ",
	"currentevents-url": "Project:Ϩⲁⲛⲣⲁⲟⲩⲱ̀ ⲙ̀ⲡⲁⲓⲥⲟⲡ",
	"disclaimers": "Ⲑⲙⲉⲧⲁⲧⲑⲱⲧ ⲛ̀ⲟⲩⲕⲏⲛⲇⲏⲛⲟⲥ",
	"disclaimerpage": "Project:Ⲑⲙⲉⲧⲁⲧⲑⲱⲧ ⲛ̀ⲟⲩⲕⲏⲛⲇⲏⲛⲟⲥ",
	"edithelp": "Ⲑⲃⲟⲏ̀ⲑⲓⲁ̀ ⲉⲑⲃⲉϫⲓⲛⲫⲱⲛϩ",
	"mainpage": "Ⲡϣⲉⲣⲡϩⲟ",
	"mainpage-description": "ⲡϣⲉⲣⲡϩⲟ",
	"portal": "Ⲫⲡⲩⲗⲱⲛ ⲛ̀ⲧⲕⲟⲓⲛⲱⲛⲓⲁ̀",
	"portal-url": "Project:Ⲫⲡⲩⲗⲱⲛ ⲛ̀ⲧⲕⲟⲓⲛⲱⲛⲓⲁ̀",
	"privacy": "Ⲧⲡⲟⲗⲓⲧⲓⲕⲏ ⲙ̀ⲙⲉⲧⲭⲱⲡ",
	"privacypage": "Project:Ⲧⲡⲟⲗⲓⲧⲓⲕⲏ ⲙ̀ⲙⲉⲧⲭⲱⲡ",
	"ok": "Ⲕⲁⲗⲱⲥ",
	"retrievedfrom": "ⲁⲩϭⲓ ⲛ̀ⲧⲉⲛ \"$1\"",
	"editsection": "ϣⲉⲃⲓⲱ̀",
	"editold": "ϣⲉⲃⲓⲱ̀",
	"viewsourceold": "Ⲛⲁⲩ ⲉⲩⲡⲏⲅⲏ",
	"editlink": "ϣⲉⲃⲓⲱ̀",
	"viewsourcelink": "ⲛⲁⲩ ⲉⲩⲡⲏⲅⲏ",
	"editsectionhint": "ⲫⲱⲛϩ ⲙ̀ⲡⲓⲕⲉⲫⲁⲗⲉⲟⲛ: $1",
	"toc": "Ⲫⲙⲟϩ",
	"showtoc": "ⲟⲩⲱⲛϩ",
	"confirmable-yes": "Ⲟⲩⲏⲓ",
	"site-atom-feed": "$1 ⲟⲩϥⲓⲧ `ⲛAtom",
	"red-link-title": "$1 (ⲙ̀ⲙⲟⲛ ⲡⲓϩⲟ ϣⲟⲡ)",
	"nstab-main": "Ⲡϩⲟ",
	"nstab-user": "{{GENDER:$1|Ⲡⲓϩⲟ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ}}",
	"nstab-media": "Ⲡϩⲟ ⲙ̀ⲙⲉⲥⲟⲧⲏⲥ",
	"nstab-special": "Ⲡⲓϩⲟ ⲛ̀ⲓⲇⲓⲟⲛ",
	"nstab-project": "Ⲡϩⲟ ⲛ̀ⲉ̀ⲡⲓⲭⲉⲓⲣⲏⲙⲁ",
	"nstab-image": "Ⲡⲕⲟⲓϩⲓ",
	"nstab-mediawiki": "Ⲡⲟⲩⲱ",
	"nstab-template": "Ⲯⲙⲟⲧ",
	"nstab-help": "Ⲡϩⲟ ⲙ̀ⲃⲟⲏ̀ⲑⲟⲥ",
	"nstab-category": "Ⲡⲅⲉⲛⲟⲥ",
	"mainpage-nstab": "Ⲡϣⲉⲣⲡϩⲟ",
	"nosuchspecialpage": "Ⲙ̀ⲙⲟⲛ ⲡⲁⲓϩⲟ ⲛ̀ⲓ̀ⲇⲓⲟⲛ ⲫⲁⲓ",
	"nospecialpagetext": "<strong>Ⲁⲧⲉⲧⲉⲛⲕⲱⲣϣ ⲛ̀ⲟⲩϩⲟ ⲛ̀ⲓⲇⲓⲟⲛ ⲛ̀ⲁ̀ⲕⲁⲓⲣⲱⲥ.</strong>\n\nⲞⲩⲟⲛϣϫⲟⲙ ⲉ̀ϫⲉⲙ ⲟⲩⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲧⲉϩⲁⲛϩⲟ ⲛ̀ⲓ̀ⲇⲓⲟⲛ ⲛ̀ⲁ̀ⲕⲁⲓⲣⲱⲥ ϧⲉⲛ[[Special:SpecialPages|{{int:specialpages}}]].",
	"badtitle": "Ⲫⲣⲁⲛ ⲉⲧϩⲱⲟⲩ",
	"badtitletext": "Ⲛⲉⲫⲣⲁⲛ ⲛ̀ϩⲟ ⲉⲑⲧⲉⲧⲉⲛⲕⲱⲣϣ ⲁϥⲟⲓ ⲛ̀ⲁⲕⲁⲓⲣⲱⲥ ⲓⲉ ⲉϥϣⲟⲩⲓⲧ ⲓⲉ ⲟⲩⲣⲁⲛ ⲟⲩⲧⲉⲁⲥⲡⲓ ϣⲁⲛⲟⲩⲧⲉⲟⲩⲓⲕⲓ ⲉⲧⲁⲩⲉⲣⲗⲱⲟⲩ ϧⲉⲛⲁⲧⲥⲟϩⲓ.\nⲞⲩⲟⲛϣϫⲟⲙ ⲙ̀ⲙⲟϥ ⲉ̀ϣⲱⲡ ⲟⲩⲁⲓ ⲓⲉ ⲟⲩⲙⲏϣ ⲛ̀ⲕⲁⲡ  ⲉⲧⲟⲩϣⲉⲣⲭⲣⲁⲥⲑⲉ ⲙ̀ⲙⲟϥ ⲁⲛ ϧⲉⲛϩⲁⲛⲣⲁⲛ.",
	"viewsource": "Nⲁⲩ ⲉ̀ⲩⲡⲏⲅⲏ",
	"skin-action-viewsource": "Nⲁⲩ ⲉ̀ⲩⲡⲏⲅⲏ",
	"viewsource-title": "Nⲁⲩ ⲉ̀ⲩⲡⲏⲅⲏ ⲉ̀$1",
	"viewsourcetext": "Ⲟⲩⲟⲛϣϫⲟⲙ ⲙ̀ⲙⲱⲧⲉⲛ ⲉ̀ⲛⲁⲩ ⲟⲩⲟϩ ⲉⲣϩⲓⲥⲟⲥ ⲙ̀ⲡⲓⲡⲏⲅⲏ ⲛ̀ⲧⲉⲡⲁⲓϩⲟ.",
	"yourname": "Ⲡⲓⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ:",
	"userlogin-yourname": "Ⲡⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"userlogin-yourname-ph": "Ⲛⲟⲩϫ ⲉ̀ϧⲟⲩⲛ ⲡⲉⲕⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"userlogin-yourpassword": "Ⲡⲥⲁϫⲓ ϣⲁⲉ̀ϧⲟⲩⲛ",
	"userlogin-yourpassword-ph": "Ⲛⲟⲩϫ ⲉ̀ϧⲟⲩⲛ ⲙ̀ⲡⲉⲧⲉⲛⲥⲁϫⲓ ϣⲁⲉ̀ϧⲟⲩⲛ",
	"createacct-yourpassword-ph": "Ⲛⲟⲩϫ ⲉ̀ϧⲟⲩⲛ ⲛ̀ⲟⲩⲥⲁϫⲓ ϣⲁⲉ̀ϧⲟⲩⲛ",
	"createacct-yourpasswordagain": "Ⲧⲁϫⲣⲟ ⲙ̀ⲡⲥⲁϫⲓ ϣⲁⲉ̀ϧⲟⲩⲛ",
	"createacct-yourpasswordagain-ph": "Ⲛⲟⲩϫ ⲉ̀ϧⲟⲩⲛ ⲙ̀ⲡⲥⲁϫⲓ ϣⲁⲉ̀ϧⲟⲩⲛ ⲛ̀ⲕⲉⲥⲟⲡ",
	"userlogin-remembermypassword": "Ⲙⲁⲣⲓⲟ̀ϩⲓ ϧⲉⲛⲟⲩϫⲁⲓ",
	"login": "Ϫⲁⲓ",
	"notloggedin": "Ⲙ̀ⲡⲉⲧⲉⲛϫⲁⲓ ⲙ̀ⲙⲱⲧⲉⲛ",
	"userlogin-noaccount": "Ⲙⲏ ⲙ̀ⲙⲟⲛⲧⲉⲧⲉⲛ ⲟⲩⲡⲣⲟⲥⲧⲁⲅⲙⲁ?",
	"userlogin-joinproject": "Ⲧⲱϫⲓ ⲉ̀{{SITENAME}}",
	"createaccount": "Ⲑⲁⲙⲓⲟ̀ ⲛ̀ⲟⲩⲡⲣⲟⲥⲧⲁⲅⲙⲁ",
	"userlogin-resetpassword-link": "Ⲁ̀ⲧⲉⲧⲉⲛⲉⲣⲡⲱⲃϣ ⲙ̀ⲡⲉⲕⲥⲁϫⲓ ϣⲁⲉ̀ϧⲟⲩⲛ?",
	"userlogin-helplink2": "Ⲑⲃⲟⲏ̀ⲑⲓⲁ̀ ⲛⲉⲙⲡϫⲓⲛϫⲁⲓ",
	"createacct-emailoptional": "Ⲫⲙⲁ ⲙ̀ⲫⲃⲉⲣⲏⲇⲟⲥ ⲛ̀ⲏ̀ⲗⲉⲕⲧⲣⲟⲛ (ⲛ̀ⲁⲧⲭⲣⲓⲁ̀)",
	"createacct-email-ph": "Ⲛⲟⲩϫ ⲉ̀ϧⲟⲩⲛ ⲡⲉⲧⲉⲛⲙⲁ ⲙ̀ⲫⲃⲉⲣⲏⲇⲟⲥ ⲛ̀ⲏⲗⲉⲕⲧⲣⲟⲛ",
	"createacct-submit": "Ⲑⲁⲙⲓⲟ ⲛ̀ⲧⲉⲧⲉⲛⲡⲣⲟⲥⲧⲁⲅⲙⲁ",
	"createacct-another-submit": "Ϫⲓⲛⲑⲁⲙⲓⲟ ⲛ̀ⲱⲡ",
	"createacct-benefit-heading": "{{SITENAME}} ⲁⲩⲑⲁⲙⲓⲟⲥ ⲉ̀ⲃⲟⲗ ϩⲓⲧⲉⲛⲛⲓⲣⲱⲙⲓ ⲉ̀ⲧⲟⲛⲓ ⲙ̀ⲙⲱⲧⲉⲛ.",
	"createacct-benefit-body1": "{{PLURAL:$1|ⲛ̀ϣⲓⲃϯ}}",
	"createacct-benefit-body2": "{{PLURAL:$1|ⲛ̀ϩⲟ}}",
	"createacct-benefit-body3": "{{PLURAL:$1|ⲛ̀ⲣⲉϥϯϩⲗⲓ}} ⲉⲧⲁⲩⲉⲣⲃⲉⲣⲓ",
	"loginlanguagelabel": "Ⲧⲁⲥⲡⲓ: $1",
	"pt-login": "Ϫⲁⲓ",
	"pt-login-button": "Ϫⲁⲓ",
	"pt-createaccount": "Ⲡϫⲓⲛⲑⲁⲙⲓⲟ̀ ⲛ̀ⲟⲩⲡⲣⲟⲥⲧⲁⲅⲙⲁ",
	"pt-userlogout": "Ϫⲁⲓ ⲉ̀ⲃⲟⲗ",
	"botpasswords-label-create": "Ⲑⲁⲙⲓⲟ",
	"botpasswords-label-cancel": "Ⲕⲱⲣϥ",
	"resetpass-submit-cancel": "Ⲕⲱⲣϥ",
	"passwordreset": "Ⲟⲩⲁϩⲙⲥⲟⲃϯ ⲙ̀ⲡⲥⲁϫⲓ ϣⲁⲉ̀ϧⲟⲩⲛ",
	"passwordreset-username": "Ⲡⲓⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ:",
	"summary": "Ⲡⲁⲣⲁⲫⲣⲁⲥⲓⲥ:",
	"minoredit": "Ⲫⲁⲓ ⲟⲩⲕⲟⲩϫⲓ ⲛ̀ϣⲓⲃϯ ⲡⲉ",
	"watchthis": "Ⲣⲱⲓⲥ ⲙ̀ⲡⲁⲓϩⲟ",
	"savearticle": "Ⲛⲟϩⲉⲙ ⲙ̀ⲡⲓϩⲟ",
	"publishpage": "Ⲭⲱ ⲉ̀ⲃⲟⲗ ⲙ̀ⲡⲓϩⲟ",
	"publishchanges": "Ⲭⲱ ⲉ̀ⲃⲟⲗ ⲛ̀ⲛⲓϣⲓⲃϯ",
	"savearticle-start": "Ⲛⲟϩⲉⲙ ⲡⲓϩⲟ...",
	"publishpage-start": "Ⲭⲱ ⲉ̀ⲃⲟⲗ ⲙ̀ⲡⲓϩⲟ…",
	"publishchanges-start": "Ⲭⲱ ⲉ̀ⲃⲟⲗ ⲛ̀ⲛⲓϣⲓⲃϯ",
	"preview": "Ⲫⲡⲣⲟⲛⲓⲁ",
	"showpreview": "Ⲟⲩⲱⲛϩ ⲙ̀ⲫⲡⲣⲟⲛⲓⲁ̀",
	"showdiff": "Ⲟⲩⲱⲛϩ ⲛ̀ϩⲁⲛϣⲓⲃϯ",
	"anoneditwarning": "<strong>Ⲙⲁϩⲏⲧ:</strong> Ⲙ̀ⲡⲉⲧⲉⲛϫⲁⲓ ⲙ̀ⲙⲱⲧⲉⲛ. Ⲟⲩⲟⲛⲛⲓⲃⲉⲛ ⲛⲁϣϫⲉⲙϫⲟⲙ ⲛ̀ⲛⲁⲩ ⲉ̀ⲡⲉⲧⲉⲛⲙⲁ ⲛ̀IP ⲁⲣⲉⲧⲉⲛϣⲁⲛⲉⲣ ϩⲁⲛϣⲓⲃϯ. <strong>[$1 Ⲁ̀ⲣⲉⲧⲉⲛϫⲁⲓ]</strong> ϣⲁⲛ<strong>[$2 ⲑⲁⲙⲓⲟ̀ ⲛ̀ⲟⲩⲡⲣⲟⲥⲧⲁⲅⲙⲁ̀]</strong>, ⲛⲉⲧⲉⲛϣⲓⲃϯ ⲥⲉⲛⲁⲧⲟϫⲟⲩ ⲛ̀ⲥⲁⲡⲉⲧⲉⲛⲣⲁⲛ ⲙ̀ⲡⲣⲟⲥⲧⲁⲅⲙⲁ, ⲉⲩⲥⲟⲡ ⲛⲉⲙ ϩⲁⲛⲕⲉϩⲏⲟⲩ.",
	"loginreqlink": "ϫⲁⲓ",
	"newarticletext": "Ⲁ̀ⲧⲉⲧⲉⲛⲙⲟϣⲓ ⲛ̀ⲥⲁⲟⲩⲗⲱⲟⲩ ⲉ̀ⲟⲩϩⲟ ⲉ̀ⲙⲡⲁⲧⲉϥϣⲱⲡⲓ.\nⲈⲑⲁⲙⲓⲟ̀ ⲙ̀ⲡⲓϩⲟ ⲁ̀ⲣⲓϩⲏⲧⲥ ⲛ̀ⲉⲣⲧⲟⲃⲥ ϧⲉⲛⲡⲓⲑⲉⲃⲓ ⲉⲧⲥⲁⲡⲉⲥⲏⲧ (ⲛⲁⲩ [$1 ⲡϩⲟ ⲙ̀ⲃⲟⲏ̀ⲑⲓⲁ̀] ⲉ̀ⲑⲃⲉⲡϩⲟⲩⲟ ⲛ̀ⲧⲁⲙⲟ).\nⲒⲥϫⲉ ⲧⲉⲧⲉⲛⲭⲏ ⲙ̀ⲡⲁⲓⲙⲁ ϧⲉⲛⲟⲩϣⲟϥⲧⲥ, ⲁ̀ⲣⲓⲱ̀ϥⲓ ⲙ̀ⲡⲓⲥⲫⲉⲣⲱⲧⲏⲣ <strong>‭«ⲉ̀ⲫⲁϩⲟⲩ‭»</strong> ⲙ̀ⲡⲉⲧⲉⲛⲙⲁϣⲧⲛⲁⲧ.",
	"anontalkpagetext": "<em>Ⲫⲁⲓ ⲡⲉ ⲡⲓⲙⲁ ⲛ̀ⲥⲁϫⲓ ⲛ̀ⲟⲩⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ ⲛ̀ⲁⲑⲣⲁⲛ ⲉ̀ⲧⲉ ⲙ̀ⲡⲟⲩⲑⲁⲙⲓⲟ̀ ⲛ̀ⲟⲩⲡⲣⲟⲥⲧⲁⲅⲙⲁ ⲉ̀ⲧⲓ ⲓⲉ ϥⲉⲣⲭⲣⲁⲥⲑⲉ ⲙ̀ⲙⲟϥ ⲁⲛ.</em>\nⲈⲑⲃⲉⲫⲁⲓ ϩⲱϯ ⲉ̀ⲣⲟⲛ ⲛ̀ⲧⲉⲛⲭⲣⲁⲥⲑⲉ ⲙ̀ⲡⲓⲙⲁ ⲛ̀IP ⲉ̀ⲥⲟⲩⲱⲛⲟⲩ.\nⲞⲩⲙⲁ ⲛ̀IP ⲙ̀ⲡⲁⲓⲣⲏϯ ⲟⲩⲟⲛϣϫⲟⲙ ⲉ̀ⲫⲁϣϥ ⲉϩⲣⲉⲛⲟⲩⲙⲏϣ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ.\nⲒⲥϫⲉ ⲛ̀ⲑⲱⲧⲉⲛ ⲟⲩⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ ⲛ̀ⲁⲑⲣⲁⲛ ⲟⲩⲟϩ ⲧⲉⲧⲉⲛⲙⲉⲩⲓ̀ϫⲉ ⲁⲩⲟⲩⲱⲣⲡ ⲉ̀ⲣⲱⲧⲉⲛ ⲛ̀ϩⲁⲛⲡⲁⲣⲁⲅⲣⲁⲫⲏ ⲉⲩⲓ̀ ⲉ̀ϫⲱⲧⲉⲛ ⲁⲛ, ⲁⲣⲓⲧⲁⲅⲁⲡⲏ  [[Special:CreateAccount|ⲑⲁⲙⲓⲟ̀ ⲛ̀ⲟⲩⲡⲣⲟⲥⲧⲁⲅⲙⲁ]] ⲓⲉ [[Special:UserLogin|ϫⲁⲓ]] ⲉ̀ⲉⲣ ⲉ̀ⲃⲟⲗ ⲛ̀ⲟⲩⲙⲉⲧⲣⲉϥⲧⲱϧ ⲛⲉⲙϩⲁⲛⲕⲉⲣⲉϥⲉⲣⲭⲣⲥⲑⲉ ⲛ̀ⲁⲑⲣⲁⲛ.",
	"noarticletext": "Ⲙ̀ⲙⲟⲛⲅⲣⲁⲫⲏ ϧⲉⲛⲡⲁⲓϩⲟ ϯⲛⲟⲩ.\nⲞⲩⲟⲛ ϣ̀ϫⲟⲙ ⲙ̀ⲙⲱⲧⲉⲛ [[Special:Search/{{PAGENAME}}|ⲉ̀ⲕⲱϯ ⲛ̀ⲥⲁⲡⲓⲣⲁⲛ ⲙ̀ⲡⲁⲓϩⲟ]] ϧⲉⲛϩⲁⲛⲕⲉϩⲟ ⲓⲉ \n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ⲕⲱϯ ⲛ̀ⲥⲁϩⲁⲛⲗⲟⲅⲟⲥ ⲛ̀ϫⲁϥⲓϩⲏⲧ] ⲓⲉ [{{fullurl:{{FULLPAGENAME}}|action=edit}} ⲑⲁⲙⲓⲟ ⲙ̀ⲡⲁⲓϩⲟ]</span>.",
	"noarticletext-nopermission": "Ⲙ̀ⲙⲟⲛⲅⲣⲁⲫⲏ ϧⲉⲛⲡⲁⲓϩⲟ ϯⲛⲟⲩ.\nⲞⲩⲟⲛϣ̀ϫⲟⲙ ⲙ̀ⲙⲱⲧⲉⲛ [[Special:Search/{{PAGENAME}}|ⲉ̀ⲕⲱϯ ⲛ̀ⲥⲁⲡⲓⲣⲁⲛ ⲙ̀ⲡⲁⲓϩⲟ]] ϧⲉⲛϩⲁⲛⲕⲉϩⲟ ⲓⲉ \n<span class=\"plainlinks\">[{{fullurl:{{#Special:Log}}|page={{FULLPAGENAMEE}}}} ⲕⲱϯ ⲛ̀ⲥⲁϩⲁⲛⲗⲟⲅⲟⲥ ⲛ̀ϫⲁϥⲓϩⲏⲧ] ⲓⲉ [{{fullurl:{{FULLPAGENAME}}|action=edit}} ⲑⲁⲙⲓⲟ ⲙ̀ⲡⲁⲓϩⲟ]</span>.",
	"previewnote": "<strong>Ⲁ̀ⲣⲓⲫⲙⲉⲩⲓ̀ϫⲉ ⲫⲁⲓ ⲟⲩⲡⲣⲟⲛⲓⲁ̀ ⲙ̀ⲙⲁⲩⲁⲧϥ ⲡⲉ</strong>\nⲚⲉⲧⲉⲛϣⲓⲃϯ ⲙ̀ⲡⲁⲧⲟⲩⲛⲁϩⲙⲟⲩ!",
	"continue-editing": "Ⲃⲱⲕ ⲉ̀ⲫⲙⲁ ⲛ̀ϣⲉⲃⲓⲱ̀",
	"editing": "Ⲡϫⲓⲛϣⲃϯ ⲛ̀ⲧⲉ$1",
	"creating": "Ⲧⲉⲧⲉⲛⲑⲁⲙⲓⲟ̀ ⲛ̀ⲧⲉ$1",
	"editingsection": "Ⲡϫⲓⲛⲫⲱⲛϩ ⲛ̀$1 (ⲟⲩⲕⲉⲫⲁⲗⲓⲟⲛ)",
	"templatesused": "{{PLURAL:$1|ⲛ̀ⲥⲙⲟⲧ}} ⲉⲧⲁⲩⲉⲣⲭⲣⲁⲥⲑⲉ ⲉ̀ⲡⲁⲓϩⲟ:",
	"templatesusedpreview": "{{PLURAL:$1|Ⲟⲩⲥⲙⲟⲧ|Ϩⲁⲛⲥⲙⲟⲧ}} ⲉ̀ⲧⲁⲩⲉⲣⲭⲣⲁⲥⲑⲉ ϧⲉⲛⲧⲁⲓⲡⲣⲟⲛⲓⲁ̀:",
	"template-protected": "(ⲑⲏ ⲉⲧⲁⲩⲁⲣⲉϩ)",
	"template-semiprotected": "(ⲑⲏ ⲉⲧⲁⲩⲫⲁϣⲓⲁ̀ⲣⲉϩ)",
	"hiddencategories": "Ⲡⲁⲓϩⲟ ⲟⲩⲙⲉⲗⲟⲥ ⲛ̀ⲧⲉ{{PLURAL:$1|$1 ⲛ̀ⲅⲉⲛⲟⲥ ⲉϥϩⲏⲡ}} ⲡⲉ:",
	"permissionserrors": "Ⲡϣⲱϥⲧ ⲙ̀ⲙⲟⲩⲙϣ",
	"permissionserrorstext-withaction": "Ⲙ̀ⲙⲟⲛⲧⲉⲧⲉⲛ ⲡϫⲓⲛϯⲙⲁ ⲉ̀$2 ϧⲁ{{PLURAL:$1|ⲧⲁⲓⲙⲉⲧⲕⲁϩⲏⲧ|ⲛⲁⲓⲙⲉⲧⲕⲁϩⲏⲧ}}:",
	"recreate-moveddeleted-warn": "<strong>Ⲙⲁϩⲏⲧ: Ⲧⲉⲧⲉⲛⲟⲩⲁϩⲙⲑⲁⲙⲓⲟ̀ ⲛ̀ⲟⲩϩⲟ ⲉⲧⲁⲩⲥⲟⲗϫϥ ⲓⲥϫⲉⲛϣⲟⲣⲡ.</strong>\n\nⲤϣⲉ ⲛ̀ⲧⲉⲧⲉⲛⲙⲉⲩⲓ ϫⲉ ⲥⲉⲙⲡϣⲁ ⲛ̀ⲧⲉϣⲉⲃⲓⲱ̀ ⲙ̀ⲡⲁⲓϩⲟ.\nⲠⲗⲟⲅⲟⲥ ⲛ̀ϫⲓⲛⲥⲱⲗϫ ⲛⲉⲙϫⲓⲛⲕⲓⲙ ⲉ̀ⲡⲁⲓϩⲟ ⲁⲩϯ ⲙ̀ⲙⲱⲟⲩ ⲉⲙⲧⲟⲛ.",
	"moveddeleted-notice": "Ⲡⲁⲓϩⲟ ϥϣⲟⲡ ⲁⲛ.\nⲠϫⲓⲛⲥⲱⲗϫ ⲛⲉⲙⲡϫⲓⲛⲥⲕⲉⲡⲁⲍⲓⲛ ⲛⲉⲙⲡⲗⲟⲅⲟⲥ ⲛ̀ϫⲓⲛⲕⲓⲙ ⲉ̀ⲡⲓϩⲟ ⲁⲩⲥⲁϩⲛⲏⲧⲟⲩ ⲥⲁⲡⲉⲥⲏⲧ ⲉ̀ⲩⲉⲡⲓⲥⲏⲙⲉⲓ.",
	"content-model-wikitext": "ⲧⲅⲣⲁⲫⲏ ⲛ̀ⲟⲩⲓⲕⲓ",
	"undo-failure": "Ⲙ̀ⲙⲟⲛϣϫⲟⲙ ⲉ̀ⲫⲟⲣⲡⲉⲣ ⲙ̀ⲡⲁⲓϣⲓⲃϯ ⲉⲑⲃⲉϩⲁⲛϣⲓⲃϯ ⲛ̀ⲇⲓⲁ̀ⲫⲟⲣⲁ ⲉⲧϧⲉⲛⲑⲙⲏϯ.",
	"viewpagelogs": "Ⲟⲩⲱⲛϩ ⲛ̀ϩⲁⲛⲗⲟⲅⲟⲥ ⲉⲑⲃⲉⲡⲁⲓϩⲟ",
	"currentrev-asof": "Ⲡⲓⲃⲉⲣⲓ ⲛ̀ⲥⲟϩⲓ ⲉ̀$1",
	"revisionasof": "Ⲡⲓⲥⲟϩⲓ ⲕⲁⲧⲁⲥⲟⲩ$1",
	"revision-info": "Ⲡⲓⲥⲟϩⲓ ⲕⲁⲧⲁ$1 ⲉ̀ⲃⲟⲗ ϩⲓⲧⲉⲛ{{GENDER:$6|$2}}$7",
	"previousrevision": "← Ⲡⲓⲥⲟϩⲓ ⲉⲧⲁ̀ⲡⲁⲥ ⲛ̀ϩⲟⲩⲟ",
	"nextrevision": "Ⲡⲓⲥⲟϩⲓ ⲉⲧⲃⲉⲣⲓ ⲛ̀ϩⲟⲩⲟ →",
	"currentrevisionlink": "Ⲡⲓⲃⲉⲣⲓ ⲛ̀ⲥⲟϩⲓ",
	"cur": "ⲙ̀ⲡⲁⲓⲥⲟⲡ",
	"last": "ⲑⲏ ⲉⲧϧⲁϫⲱⲥ",
	"histlegend": "Ⲡϫⲓⲛⲥⲱⲧⲡ ⲛ̀ϫⲓⲛϣⲓⲃϯ: ϣⲱⲗϩ ⲛ̀ⲛⲉⲛⲥⲫⲉⲣⲱⲧⲏⲣ ⲛ̀ⲣⲁⲧⲓⲟ̀ ⲛ̀ⲛⲓⲥⲟϩⲓ ⲉⲑⲣⲟⲩⲧⲉⲛⲑⲱⲛⲟⲩ ⲟⲩⲟϩ ⲱϥⲓ ⲛ̀enter<br />\nⲠϫⲓⲛⲧⲁⲟⲩⲟ: <strong>({{int:cur}})</strong> = ⲡϫⲓⲛϣⲓⲃϯ ⲉ̀ⲡⲓϧⲁⲉ ⲛ̀ⲥⲟϩⲓ , <strong>({{int:last}})</strong> = ⲡϫⲓⲛϣⲓⲃϯ ⲉ̀ⲡⲓⲥⲟϩⲓ ⲉⲧϣⲟⲣⲡ, <strong>{{int:minoreditletter}}</strong> = ⲡⲕⲟⲩϫⲓ ⲛ̀ϫⲓⲛϣⲓⲃϯ.",
	"history-fieldset-title": "Ⲥⲱⲧϥ ⲛ̀ϩⲁⲛⲥⲟϩⲓ",
	"histfirst": "ⲛⲓⲁ̀ⲡⲁⲥ ⲛ̀ϩⲟⲩⲟ̀",
	"histlast": "ⲛⲓⲃⲉⲣⲓ ⲛ̀ϩⲟⲩⲟ̀",
	"history-feed-title": "Ⲑⲓⲥⲧⲟⲣⲓⲁ̀ ⲛ̀ⲇⲟⲕⲓⲙⲁⲥⲓⲁ̀",
	"history-feed-description": "Ϯⲥⲧⲟⲣⲓⲁ̀ ⲛ̀ⲥⲟϩⲓ ⲉ̀ⲡⲁϩⲟ ϧⲉⲛϯⲟⲩⲓⲕⲓ",
	"rev-delundel": "ϣⲉⲃⲓⲱ̀ ⲙ̀ⲡϫⲓⲛⲉⲣⲟⲩⲱⲛϩ",
	"rev-showdeleted": "ⲟⲩⲱⲛϩ",
	"revdelete-show-file-submit": "Ⲟⲩⲏⲓ",
	"mergelog": "Ⲡⲗⲟⲅⲟⲥ ⲛ̀ⲧⲱϩ",
	"history-title": "$1: Ⲑⲓⲥⲧⲟⲣⲓⲁ̀ ⲛ̀ⲇⲟⲕⲓⲙⲁⲥⲓⲁ̀",
	"difference-title": "Ⲡϫⲓⲛϣⲓⲃϯ ⲟⲩⲧⲉϩⲁⲛⲥⲟϩⲓ ⲛ̀ⲧⲉ\"$1\"",
	"lineno": "$1 ⲛ̀ϧⲓⲣ:",
	"compareselectedversions": "Ⲧⲉⲛⲑⲱⲛⲧ ⲛ̀ϩⲁⲛⲇⲟⲕⲓⲙⲁⲥⲓⲁ̀ ⲉⲧⲥⲱⲧⲡ",
	"editundo": "ⲕⲱⲣϥ",
	"diff-empty": "(Ⲙ̀ⲙⲟⲛ ϫⲓⲛϣⲓⲃϯ)",
	"diff-multi-otherusers": "(Ⲙ̀ⲡⲟⲩⲟⲩⲟⲛϩ {{PLURAL:$1|$1 ⲛ̀ⲥⲟϩⲓ ⲉⲧϧⲉⲛⲑⲙⲏϯ}} ⲉ̀ⲃⲟⲗ ϩⲓⲧⲉⲛ{{GENDER:$2|$2 ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ}})",
	"searchresults": "Ⲛⲉⲛⲟⲩⲧⲁⲩϩ ⲛ̀ϫⲓⲛⲙⲟⲩϣⲧ",
	"searchresults-title": "Ⲛⲉⲛⲟⲩⲧⲁⲩϩ ⲛ̀ϫⲓⲛⲙⲟⲩϣⲧ ⲉ̀\"$1\"",
	"prevn": "{{PLURAL:$1|1= ⲑⲏ ⲉⲧϧⲁϫⲱⲥ|$1 ⲛ̀ⲛⲏ ⲉⲧϧⲁϫⲱⲟⲩ}}",
	"nextn": "{{PLURAL:$1|1= ⲑⲏ ⲉⲑⲛⲏⲟⲩ|$1 ⲛ̀ⲛⲏ ⲉⲑⲛⲏⲟⲩ}}",
	"prevn-title": "{{PLURAL:$1|ⲛ̀ⲟⲩⲧⲁϩ}} ⲉⲑⲛⲏⲟⲩ",
	"nextn-title": "{{PLURAL:$1|ⲛ̀ⲟⲩⲧⲁϩ}} ⲉⲑⲛⲏⲟⲩ",
	"shown-title": "Ⲟⲩⲱⲛϩ $1 {{PLURAL:$1|ⲛ̀ⲟⲩⲧⲁϩ|ⲛ̀ⲟⲩⲧⲁⲩϩ}} ⲕⲁⲧⲁⲡϩⲟ",
	"viewprevnext": "Ⲟⲩⲱⲛϩ ($1 {{int:pipe-separator}} $2) ($3)",
	"searchmenu-exists": "Ⲟⲩⲟⲛⲡⲓϩⲟ ⲉ̀ⲧⲁⲩⲙⲟⲩϯ ⲉ̀ⲣⲟϥϫⲉ \"[[:$1]]\" ϧⲉⲛ{{SITENAME}}. {{PLURAL:$2|0=|Ⲛⲁⲩ ⲟⲛ ϩⲁⲛⲕⲉⲟⲩⲧⲁⲩϩ ⲙ̀ⲙⲟⲩϣⲧ ⲉⲧⲁⲩϫⲉⲙⲟⲩ.}}",
	"searchmenu-new": "Ⲑⲁⲙⲓⲟ̀ ⲙ̀ⲡⲓϩⲟ \"[[:$1]]\" ϧⲉⲛⲧⲁⲓⲟⲩⲓⲕⲓ! {{PLURAL:$2|0=|Ⲁ̀ⲛⲁⲩ ⲟⲛ ⲙ̀ⲡⲓϩⲟ ⲉⲧⲁⲩϫⲓⲙⲓ ϩⲓⲧⲉⲛⲡⲉⲧⲉⲛⲙⲟⲩϣⲧ.|Ⲁ̀ⲛⲁⲩ ⲟⲛ ⲛ̀ⲛⲓⲟⲩⲧⲁⲩϩ ⲙ̀ⲙⲟⲩϣⲧ ⲉⲧⲁⲩϫⲓⲙⲓ.}}",
	"searchprofile-articles": "Ϩⲁⲛϩⲟ ⲙ̀ⲙⲟϩ",
	"searchprofile-images": "Ⲫⲙⲉⲥⲟⲧⲏⲥ ⲉⲑⲟϣ",
	"searchprofile-everything": "Ϩⲱⲃ ⲛⲓⲃⲉⲛ",
	"searchprofile-advanced": "Ⲑⲏ ⲉⲧϭⲟⲥⲓ",
	"searchprofile-articles-tooltip": "ⲕⲱϯ ⲙⲱⲓⲧ ϧⲉⲛ $1",
	"searchprofile-images-tooltip": "ⲕⲱϯ `ⲉⲛⲓⲥϧⲓ",
	"searchprofile-everything-tooltip": "ⲕⲱϯ ⲡⲓⲙⲟϩ ⲛ̀ⲛⲓⲃⲉⲛ (ⲛⲉⲙ ⲛⲓϩⲟ ⲛ̀ⲥⲁϫⲓ)",
	"searchprofile-advanced-tooltip": "ⲕⲱϯ ϧⲉⲛ ϩⲁⲛⲙⲁⲛⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"search-result-size": "$1 ({{PLURAL:$2|1 ⲛ̀ⲥⲁϫⲓ|$2 ⲛ̀ⲥⲁϫⲓ}})",
	"search-result-category-size": "{{PLURAL:$1|$1 ⲙ̀ⲙⲉⲗⲟⲥ}} ({{PLURAL:$2|$2 ⲛ̀ϧⲁⲣⲟⲅⲉⲛⲟⲥ}}, {{PLURAL:$3|$3 ⲛ̀ⲕⲟⲓϩⲓ}})",
	"search-redirect": "(ϫⲓⲛⲟⲩⲱⲧⲉⲃ ⲓⲥϫⲉⲛ $1)",
	"search-section": "(ⲡⲓⲕⲉⲫⲁⲗⲉⲟⲛ $1)",
	"search-file-match": "(ϥⲓⲛⲓ ⲉ̀ϫⲉⲛⲫⲙⲟϩ ⲛ̀ⲕⲟⲓϩⲓ)",
	"search-suggest": "Ⲁ̀ⲣⲏⲟⲩ ⲁ̀ⲣⲉϫⲟⲥ ϫⲉ ⲫⲁⲓ: $1",
	"search-interwiki-more": "(ϩⲟⲩⲟ ⲉⲣⲟⲥ)",
	"searchall": "ⲫⲟⲩⲁⲓ ⲫⲟⲩⲁⲓ",
	"search-nonefound": "Ⲙ̀ⲙⲟⲛϩⲁⲛⲟⲩⲧⲁϩ ⲉⲧⲑⲟⲛⲧⲉⲛ ⲉ̀ⲡⲓϧⲟⲧϧⲉⲧ.",
	"mypreferences": "Ⲛⲓⲥⲉⲙⲛⲓ",
	"searchresultshead": "Ⲡⲓⲕⲱϯ",
	"group-bot": "Ϩⲁⲛⲡⲟⲧ",
	"group-sysop": "Ϩⲁⲛⲟⲓⲕⲟⲛⲟⲙⲟⲥ",
	"grouppage-bot": "{{ns:project}}:Ϩⲁⲛⲡⲟⲧ",
	"grouppage-sysop": "{{ns:project}}:Ϩⲁⲛⲟⲓⲕⲟⲛⲟⲙⲟⲥ",
	"newuserlogpage": "ⲥϦⲁⲓ ⲛ̀ⲟⲩϫⲓⲛⲑⲁⲙⲓⲟ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"rightslog": "Ⲡⲗⲟⲅⲟⲥ ⲛ̀ϩⲁⲛⲇⲓⲕⲉⲟⲥ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"action-edit": "ϣⲉⲃⲓⲱ̀ ⲙ̀ⲡⲁⲓϩⲟ",
	"action-createaccount": "ⲑⲁⲙⲓⲟ̀ ⲛ̀ⲧⲁⲓⲡⲣⲟⲥⲧⲁⲅⲙⲁ ⲛ̀ⲣⲉϥⲭⲣⲱ",
	"enhancedrc-history": "ⲑⲓⲥⲧⲟⲣⲓⲁ̀",
	"recentchanges": "Ϩⲁⲛϣⲓⲃϯ ⲙ̀ⲃⲉⲣⲓ",
	"recentchanges-legend": "ϩⲁⲛⲙⲉⲧⲥⲱⲧⲡ ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲙ̀ⲃⲉⲣⲓ",
	"recentchanges-summary": "Ϭⲓⲧⲁⲧⲥⲓ ⲛ̀ⲥⲁϩⲁⲛⲃⲉⲣⲓ ⲛ̀ϣⲓⲃϯ ⲉ̀ϯⲟⲩⲓⲕⲓ ϧⲉⲛⲡⲁⲓϩⲟ.",
	"recentchanges-noresult": "Ⲙ̀ⲙⲟⲛϣⲓⲃϯ ⲕⲁⲧⲁⲛⲁⲓϣⲓ ϩⲓⲧⲉⲛⲡⲁⲓⲡⲉⲣⲓⲟⲇⲟⲥ.",
	"recentchanges-label-newpage": "ⲁⲡⲁⲓϫⲓⲛⲫⲱⲛϩ ⲑⲁⲙⲓⲟ ⲛ̀ⲟⲩⲥⲉⲗⲓⲥ ⲙ̀ⲃⲉⲣⲓ",
	"recentchanges-label-minor": "ⲫⲁⲓ ⲡⲉ ⲟⲩⲕⲟⲩϫⲓ ⲛ̀ϫⲓⲛⲫⲱⲛϩ",
	"recentchanges-label-bot": "ⲡⲁⲓϫⲓⲛⲫⲱⲛϩ ⲁⲩⲑⲁⲛⲛⲟ ⲉⲃⲟⲗϩⲓⲧⲉⲛ ⲟⲩⲡⲟⲧ",
	"recentchanges-label-unpatrolled": "ⲁⲩⲣⲉϩ ⲁⲛ ⲡⲁⲓϫⲓⲛⲫⲱⲛϩ ⲟⲛ",
	"recentchanges-label-plusminus": "Ⲁⲩϣⲉⲃⲓⲱ̀ ⲛ̀ⲟⲩⲙⲁⲓⲏ̀ ⲛ̀ϩⲟ ⲕⲁⲧⲁⲧⲁⲓⲏⲡⲥ ⲙ̀ⲫⲁⲓⲧ",
	"recentchanges-legend-heading": "<strong>Ⲡϫⲓⲛⲧⲁⲟⲩⲟ̀:</strong>",
	"recentchanges-legend-newpage": "\n{{int:recentchanges-label-newpage}} (ⲁⲛⲁⲩ ⲟⲛ [[Special:NewPages|ⲟⲩⲥϦⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲧⲉϩⲁⲛⲟ ⲙ̀ⲃⲉⲣⲓ]])",
	"recentchanges-submit": "Ⲟⲩⲱⲛϩ",
	"rcfilters-activefilters-hide": "Ⲕⲱⲡ",
	"rcfilters-activefilters-show": "Ⲟⲩⲱⲛϩ",
	"rcfilters-savedqueries-cancel-label": "Ⲕⲱⲣϥ",
	"rcnotefrom": "Ⲥⲁⲡⲉⲥⲏⲧ {{PLURAL:$5|ⲡⲉ ⲡⲓϣⲓⲃϯ|ⲛⲉ ⲛⲓϣⲓⲃϯ}} ⲓⲥϫⲉⲛ<strong>ⲥⲟⲩ$3, $4</strong> (ϣⲁ <strong>$1</strong> ⲉⲧⲁⲩⲟⲩⲱⲛϩ).",
	"rclistfrom": "Ⲟⲩⲱⲛϩ ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲙ̀ⲃⲉⲣⲓ ⲓⲥϫⲉⲛ $3 ⲛ̀$2.",
	"rcshowhideminor": "$1 ⲛ̀ϩⲁⲛⲕⲟⲩϫⲓ ⲛ̀ϣⲓⲃϯ",
	"rcshowhideminor-show": "Ⲟⲩⲱⲛϩ",
	"rcshowhideminor-hide": "Ⲕⲱⲡ",
	"rcshowhidebots": "$1 ⲙ̀ⲡⲟⲧ",
	"rcshowhidebots-show": "Ⲟⲩⲱⲛϩ",
	"rcshowhidebots-hide": "Ⲕⲱⲡ",
	"rcshowhideliu": "$1 ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ ⲉⲧⲁⲩⲥϧⲁⲓ ⲉ̀ϧⲟⲩⲛ",
	"rcshowhideliu-show": "Ⲟⲩⲱⲛϩ",
	"rcshowhideliu-hide": "ⲭⲱⲡ",
	"rcshowhideanons": "$1 ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ ⲛ̀ⲁⲑⲣⲁⲛ",
	"rcshowhideanons-show": "Ⲟⲩⲱⲛϩ",
	"rcshowhideanons-hide": "Ⲕⲱⲡ",
	"rcshowhidepatr": "$1 ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲉⲧⲁⲩⲥⲕⲉⲡⲧⲓⲛ ⲙ̀ⲙⲱⲟⲩ",
	"rcshowhidepatr-show": "Ⲟⲩⲱⲛϩ",
	"rcshowhidepatr-hide": "Ⲕⲱⲡ",
	"rcshowhidemine": "$1 ⲙ̀ⲛⲁϣⲓⲃϯ",
	"rcshowhidemine-show": "Ⲟⲩⲱⲛϩ",
	"rcshowhidemine-hide": "Ⲕⲱⲡ",
	"rcshowhidecategorization-show": "Ⲟⲩⲱⲛϩ",
	"rcshowhidecategorization-hide": "Ⲕⲱⲡ",
	"rclinks": "Ⲟⲩⲱⲛϩ ⲛ̀$1 ⲛ̀ϣⲓⲃϯ ⲛ̀ϧⲁⲉ ⲓⲥϫⲉⲛ$2 ⲛ̀ⲉϩⲟⲟⲩ ⲛ̀ϧⲁⲉ",
	"diff": "ⲡϫⲓⲛϣⲓⲃϯ",
	"hist": "ϯⲥⲧⲟⲣⲓⲁ̀",
	"hide": "Ⲕⲱⲡ",
	"show": "Ⲟⲩⲱⲛϩ",
	"minoreditletter": "ⲕ",
	"newpageletter": "ⲃ",
	"boteditletter": "ⲡ",
	"rc-change-size-new": "$1 {{PLURAL:$1|ⲛ̀ⲟⲩⲡⲁⲓⲧ|ⲛ̀ϩⲁⲛⲡⲁⲓⲧ}} ⲙⲉⲛⲉⲛⲥⲁ ⲛ̀ⲟⲩϣⲓⲃϯ",
	"rc-old-title": "Ⲛ̀ϣⲟⲣⲡ ⲁⲩⲑⲁⲙⲓⲟϥ ⲙ̀ⲫⲣⲏϯ ⲛ̀\"$1\"",
	"recentchangeslinked": "Ϩⲁⲛϣⲓⲃϯ ⲛ̀ϫⲁϥⲓϩⲏⲧ",
	"recentchangeslinked-toolbox": "Ϩⲁⲛϣⲓⲃϯ ⲛ̀ϫⲁϥⲓϩⲏⲧ",
	"recentchangeslinked-title": "Ϩⲁⲛϣⲓⲃϯ ⲉⲧϫⲁϥⲓϩⲏⲧ ⲉ̀\"$1\"",
	"recentchangeslinked-summary": "Ⲛⲟⲩϫ ⲉ̀ϧⲟⲩⲛ ⲛ̀ⲟⲩⲣⲁⲛ ⲛ̀ϩⲟ ⲉ̀ⲓⲱⲣϩ ⲛ̀ϩⲁⲛϣⲓⲃϯ ϩⲓⲛⲓϩⲟ ⲉⲧⲁⲩⲉⲣⲗⲱⲟⲩ ⲉ̀ⲡⲁⲓϩⲟ ⲓⲉ ⲉ̀ⲃⲟⲗ ϧⲉⲛⲙ̀ⲙⲟϥ. (Ⲉ̀ⲓⲱⲣϩ ⲛ̀ϩⲁⲛⲙⲉⲗⲟⲥ ⲛ̀ⲟⲩⲅⲉⲛⲟⲥ ⲛⲟⲩϫ ⲉ̀ϧⲟⲩⲛ  ⲙ̀{{ns:category}}:ⲡⲓⲣⲁⲛ ⲛ̀ⲟⲩⲅⲉⲛⲟⲥ). Ϩⲁⲛϣⲓⲃϯ ϩⲓϩⲁⲛϩⲟ ϩⲓⲧⲉⲛⲡⲉⲧⲉⲛ[[Special:Watchlist|ⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ]] ⲛⲉ ϧⲉⲛ<strong>ⲡⲥϧⲁⲓ ⲉϥϫⲟⲣ</strong>.",
	"recentchangeslinked-page": "Ⲫⲣⲁⲛ ⲛ̀ϩⲟ",
	"recentchangeslinked-to": "Ⲟⲩⲱⲛϩ ⲉ̀ⲃⲟⲗ ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲉ̀ⲛⲓϩⲟ ⲉⲧⲁⲩⲉⲣⲗⲱⲟⲩ ⲉ̀ⲡⲁⲓϩⲟ ⲙⲁⲗⲗⲟⲛ",
	"upload": "Ⲱⲧⲡ ⲛ̀ⲟⲩⲕⲟⲓϩⲓ",
	"uploadlogpage": "ⲟⲡⲧ ⲟⲩϣⲁⲗϩⲙⲱⲓⲧ",
	"filedesc": "Ⲧⲡⲁⲣⲁⲫⲣⲁⲥⲓⲥ",
	"upload-dialog-button-cancel": "Ⲕⲱⲣϥ",
	"upload-form-label-infoform-categories": "Ϩⲁⲛⲕⲁⲧⲏⲅⲟⲣⲓⲁ",
	"license": "Ⲡϫⲓⲛϯⲙⲁ:",
	"license-header": "Ⲡϫⲓⲛϯⲙⲁ",
	"imgfile": "ⲡⲕⲟⲓϩⲓ",
	"listfiles-latestversion-yes": "Ⲟⲩⲏⲓ",
	"file-anchor-link": "Ⲡⲕⲟⲓϩⲓ",
	"filehist": "Ϯⲥⲧⲟⲣⲓⲁ̀ ⲙ̀ⲡⲁⲓⲕⲟⲓϩⲓ",
	"filehist-help": "Ⲁⲣⲓⲱϥⲓ ⲉϩⲣⲁⲓ ⲉ̀ⲟⲩⲥⲟⲩⲁ̀ⲃⲟⲧ/ⲟⲩⲛⲏⲓ ⲉ̀ⲟⲩⲱⲛϩ ⲙ̀ⲡⲓⲥⲙⲟⲧ ⲛ̀ⲕⲟⲓϩⲓ ⲕⲁⲧⲁⲡⲁⲓⲛⲁⲩ ⲉⲧⲉⲙⲙⲁⲩ.",
	"filehist-revert": "ⲕⲱϯ ⲉ̀ⲫⲁϩⲟⲩ",
	"filehist-current": "ⲙ̀ⲡⲁⲓⲥⲟⲡ",
	"filehist-datetime": "Ⲯⲟⲩⲁ̀ⲃⲟⲧ/ⲑⲛⲏⲓ",
	"filehist-thumb": "Ⲡϫⲁϫⲉⲃⲗⲓⲙⲏⲛ",
	"filehist-thumbtext": "Ⲡϫⲁϫⲉⲃⲗⲓⲙⲏⲛ ⲉ̀ⲡⲓϦⲉⲣⲉⲃ ⲕⲁⲧⲁⲥⲟⲩ$2 ϣⲁ$3.",
	"filehist-nothumb": "Ⲙ̀ⲙⲟⲛ ϫⲁϫⲉⲃⲗⲓⲙⲏⲛ",
	"filehist-user": "Ⲟⲩⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"filehist-dimensions": "Ϩⲁⲛⲙⲉⲧⲟⲩⲟⲥⲑⲉⲛ",
	"filehist-comment": "Ⲧⲡⲁⲣⲁⲅⲣⲁⲫⲏ",
	"imagelinks": "Ⲡϫⲓⲛⲭⲣⲁⲥⲑⲉ ⲙ̀ⲡⲁⲓⲕⲟⲓϩⲓ",
	"linkstoimage": " {{PLURAL:$1|ⲛ̀ⲧⲁⲓⲥⲉⲗⲓⲥ ⲥ̀ⲉⲣⲭⲣⲁⲥⲑⲉ|$1 ⲛ̀ⲛⲁⲓⲥⲉⲗⲓⲥ ⲥⲉⲭⲣⲁⲥⲑⲉ}} ⲡⲁⲓⲥϦⲓ:",
	"nolinkstoimage": "ⲙ̀ⲙⲟⲛ ⲛⲓϩⲟ ⲉⲧⲉⲣⲭⲣⲁⲥⲑⲉ ⲙ̀ⲡⲁⲓⲥϧⲓ.",
	"sharedupload-desc-here": "Ⲡⲁⲓⲕⲟⲓϩⲓ ⲡⲉ ⲉ̀ⲃⲟⲗ ϧⲉⲛ$1 ⲟⲩⲟϩ ⲟⲩⲟⲛϣϫⲟⲙ ⲛ̀ⲧⲟⲩⲉⲣⲭⲣⲁⲥⲑⲉ ⲙ̀ⲙⲟϥ ⲉ̀ⲃⲟⲗ ϩⲓⲧⲉⲛϩⲁⲛⲕⲉⲉ̀ⲡⲓⲭⲉⲓⲣⲏⲙⲁ.\nϮⲥⲩⲅⲅⲣⲁⲫⲏ ⲉ̀ⲃⲟⲗ ϧⲉⲛⲡⲉϥ[$2 ⲡϩⲟ ⲛ̀ⲥⲩⲅⲅⲣⲁⲫⲏ ⲙ̀ⲡⲓⲕⲟⲓϩⲓ] ⲁⲩⲟⲩⲟⲛϩⲥ ⲥⲁⲡⲉⲥⲏⲧ.",
	"filepage-nofile": "Ⲙ̀ⲙⲟⲛⲕⲟⲓϩⲓ ϣⲟⲡ ϧⲉⲛⲡⲁⲓⲣⲁⲛ.",
	"upload-disallowed-here": "Ⲙ̀ⲙⲟⲛ ϣϫⲟⲙ ⲙ̀ⲙⲱⲧⲉⲛ ⲉ̀ⲥϦⲁⲓ ⲉ̀ⲫⲙⲁ ⲙ̀ⲡⲁⲓⲕⲟⲓϩⲓ.",
	"randompage": "Ⲟⲩϩⲟ ⲛ̀ϫⲱⲛϥ",
	"randomincategory-submit": "Ⲙⲁϣⲉ ⲛⲁⲕ",
	"statistics": "Ⲑⲙⲉⲧⲁⲗⲏⲡⲓ",
	"pageswithprop-submit": "Ⲙⲁϣⲉ ⲛⲁⲕ",
	"withoutinterwiki-submit": "Ⲟⲩⲱⲛϩ",
	"nbytes": "$1 {{PLURAL:$1|`ⲛⲟⲩⲡⲁⲓⲧ|`ⲛϩⲁⲛⲡⲁⲧ}}",
	"nmembers": "$1 {{PLURAL:$1|ⲙ̀ⲙⲉⲗⲟⲥ}}",
	"prefixindex": "Ϩⲁⲛϩⲟ ⲛⲓⲃⲉⲛ ⲉ̀ⲧⲁⲩⲡⲣⲟⲧⲁⲥⲥⲓⲛ",
	"prefixindex-submit": "Ⲟⲩⲱⲛϩ",
	"protectedpages-page": "Ϩⲟ",
	"listusers": "Ⲯϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ϩⲁⲛⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"newpages": "Ϩⲁⲛϩⲟ ⲙ̀ⲃⲉⲣⲓ",
	"newpages-submit": "Ⲟⲩⲱⲛϩ",
	"newpages-username": "Ⲡⲓⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ:",
	"move": "Ⲕⲓⲙ",
	"pager-newer-n": "{{PLURAL:$1|$1 ⲙ̀ⲃⲉⲣⲓ ⲛ̀ϩⲟⲩⲟ}}",
	"pager-older-n": "{{PLURAL:$1|$1 ⲛ̀ⲛⲏ ⲉ̀ⲧⲁⲡⲁⲥ ⲛ̀ϩⲟⲩⲟ̀}}",
	"booksources": "Ϩⲁⲛⲁⲣⲭⲏ ⲛ̀ϫⲱⲙ",
	"booksources-search-legend": "Ⲕⲱϯ ⲛ̀ⲥⲁϩⲁⲛⲡⲏⲅⲏ ⲛ̀ϫⲱⲙ",
	"booksources-search": "Ⲙⲟⲩϣⲧ",
	"specialloguserlabel": "Ⲫⲣⲉϥⲑⲁⲛⲛⲟ:",
	"speciallogtitlelabel": "Ⲯⲕⲟⲡⲟⲥ (ⲫⲣⲁⲛ ϣⲁⲛ{{ns:user}}:ⲫⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ):",
	"log": "Ϩⲁⲛⲗⲟⲅⲟⲥ",
	"logeventslist-submit": "Ⲟⲩⲱⲛϩ",
	"alllogstext": "Ⲡⲓϫⲓⲛⲃⲱϣ ⲉ̀ⲃⲟⲗ ⲉⲧⲁⲩⲧⲟϫϥ ⲛ̀ⲧⲉϩⲁⲛⲗⲟⲅⲟⲥ ⲉⲧⲁⲩⲉⲣϫⲓⲛⲓⲟⲣ ⲛⲓⲃⲉⲛ ⲛ̀ⲧⲉ{{SITENAME}}.\nⲞⲩⲟⲛϣϫⲟⲙ ⲙ̀ⲙⲱⲧⲉⲛ ⲉϫⲏⲟⲩϥ ⲙ̀ⲡⲓⲛⲁⲩ ⲁⲣⲉⲧⲉⲛϭⲓ ⲙ̀ⲡⲧⲩⲡⲟⲥ ⲛ̀ⲗⲟⲅⲟⲥ ⲓⲉ ⲡⲓⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ (ⲡⲁⲣⲁⲡⲭⲁⲣⲁⲭⲧⲏⲣ) ⲓⲉ ⲡⲓϩⲟ ⲉⲧⲁⲩϭⲏⲟⲩϥ (ⲡⲁⲣⲁⲡⲭⲁⲣⲁⲭⲧⲏⲣ ⲟⲛ).",
	"logempty": "Ⲙ̀ⲙⲟⲛϩⲃⲏⲟⲩⲓ ⲉ̀ⲧⲓ ⲉ̀ϫⲱⲥ ϧⲉⲛⲡⲗⲟⲅⲟⲥ",
	"allpages": "Ⲛⲓϩⲟ ⲛⲓⲃⲉⲛ",
	"allarticles": "Ⲛⲓϩⲟ ⲛⲓⲃⲉⲛ",
	"allpagessubmit": "Ⲑⲁⲛⲛⲟ",
	"allpages-hide-redirects": "Ⲕⲱⲡ ⲛ̀ϩⲁⲛⲟⲩⲁϩⲙⲉⲣϩⲉⲙⲓ",
	"categories": "Ⲛⲓⲅⲉⲛⲟⲥ",
	"categories-submit": "Ⲟⲩⲱⲛϩ",
	"linksearch-ok": "Ⲡⲓⲕⲱϯ",
	"listusers-submit": "Ⲟⲩⲱⲛϩ",
	"listgrouprights-members": "(ⲯϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ϩⲁⲛⲙⲉⲗⲟⲥ)",
	"emailuser": "Ⲥϧⲁⲓ ϣⲁⲡⲁⲓⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"emailusername": "Ⲡⲓⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ:",
	"watchlist": "Ⲯϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ",
	"mywatchlist": "Ⲡⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ",
	"watchlistfor2": "Ⲉ̀$1",
	"watch": "Ⲣⲱⲓⲥ ⲙ̀ⲙⲟϥ",
	"unwatch": "Ⲕⲱⲣϥ ⲛ̀ⲣⲱⲓⲥ",
	"watchlist-details": "{{PLURAL:$1|$1 ⲛ̀ϩⲟ ⲡⲉ}} ϧⲉⲛⲡⲉⲧⲉⲛⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ (ⲉ̀ϫⲉⲛϩⲁⲛⲙⲁ ⲛ̀ⲥⲁϫⲓ).",
	"wlheader-showupdated": "Ⲛⲓϩⲟ ⲉⲧⲁⲩϣⲟⲃⲧⲟⲩ ⲓⲥϫⲉⲛ ⲡϧⲁⲉ ⲉⲧⲁⲣⲉⲧⲉⲛϣⲉⲛⲟⲩ ⲁⲩⲟⲩⲟϩⲟⲩ ϧⲉⲛ<strong>ⲯϧⲁⲓ ⲉϥϫⲟⲣ</strong>.",
	"wlnote": "Ⲥⲁⲡⲉⲥⲏⲧ ⲡⲉ {{PLURAL:$1|ⲡϧⲁⲉ ⲛ̀ϣⲓⲃϯ| <strong>$1</strong> ⲛ̀ϣⲓⲃϯ ⲉⲧϭⲓϧⲁⲉ}} ϧⲉⲛ {{PLURAL:$2|ⲡⲓⲁϫⲡ|<strong>$2</strong> ⲛ̀ⲁϫⲡ}} ⲉⲧϭⲓϧⲁⲉ ⲕⲁⲧⲁ$3, $4.",
	"watchlist-hide": "Ⲕⲱⲡ",
	"watchlist-submit": "Ⲟⲩⲱⲛϩ",
	"watchlist-options": "Ⲛⲓϫⲓⲛⲥⲉⲙⲛⲓ ⲙ̀ⲯϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ",
	"enotif_reset": "Ⲉⲣⲙⲏⲓⲛⲓ ⲛ̀ϩⲁⲛϩⲟ ⲛⲓⲃⲉⲛ ϩⲱⲥ ⲛⲏ ⲉⲧⲁⲩⲙⲟⲩϣⲧ",
	"rollback-confirmation-no": "Ⲕⲱⲣϥ",
	"rollbacklink": "ⲫⲟⲣⲡⲉⲣ ⲉ̀ⲃⲟⲗ",
	"rollbacklinkcount": "ⲕⲱϯ ⲉ̀ⲃⲟⲗ ⲛ̀{{PLURAL:$1|ⲛ̀ϣⲉⲃⲓⲱ̀|}}",
	"protect-default": "Ⲟⲩⲱⲣϩ ⲉϧⲟⲩⲛ ⲛ̀ϩⲁⲛⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ ⲛⲓⲃⲉⲛ",
	"restriction-edit": "Ⲡϣⲓⲃϯ",
	"restriction-move": "Ⲡⲕⲓⲙ",
	"restriction-create": "Ⲑⲁⲙⲓⲟ",
	"undelete-search-submit": "Ⲡⲓⲕⲱϯ",
	"undelete-show-file-submit": "Ⲟⲩⲏⲓ",
	"namespace": "Ⲫⲃⲱϣ ⲛ̀ⲣⲁⲛ:",
	"invert": "ⲉⲣⲙⲟⲛⲙⲉⲛ ϯⲙⲉⲧⲥⲱⲧⲡ",
	"tooltip-invert": "ⲁⲣⲓⲙⲏⲓⲛⲓ ⲧⲁⲓⲕⲓⲃⲱⲧⲟⲥ ⲉ ⲭⲱⲡ ⲛⲓϣⲓⲃϯ ⲛ̀ⲛⲓⲥⲉⲗⲓⲥ Ϧⲉⲛ ⲡⲓⲙⲁⲛ̀ⲣⲁⲛ ⲉⲧⲉⲧⲉⲛⲥⲱⲧⲡ (ⲟⲩⲟϩ ⲡⲓⲙⲁⲛ̀ⲣⲁⲛ ⲙ̀ⲫⲏⲉⲧⲧⲱⲙⲓ ⲓⲥϫⲉ ⲁⲩⲉⲣⲙⲏⲓⲛⲓ ⲙ̀ⲙⲟϥ)",
	"namespace_association": "ⲙⲁⲛ̀ⲣⲁⲛ ⲉⲧⲟⲩⲙⲏⲣ",
	"tooltip-namespace_association": "ⲁⲣⲓⲙⲏⲓⲛⲓ ⲧⲁⲓⲕⲓⲃⲱⲧⲟⲥ ⲉ ⲟⲛ ⲱⲡ ⲉϦⲟⲩⲛ ⲉ ⲡⲓⲙⲁⲛⲣⲁ ⲛ̀ϫⲓⲛⲥⲁϫⲓ ⲓⲉ ⲙ̀ⲫⲏⲉⲧϣⲧⲏⲟⲩⲧ ⲉⲧⲟⲩⲧⲱⲙⲓ ⲛⲉⲙ ⲡⲓⲙⲁⲛⲣⲁ ⲉⲧⲁⲩⲥⲱⲧⲡ",
	"blanknamespace": "(Ⲡϩⲟⲩⲓⲧ)",
	"contributions": "Ϩⲁⲛϫⲓⲛϯϩⲗⲓ ⲙ̀ⲡⲓⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"tool-link-contributions": "Ϩⲁⲛϩⲱϯ ⲛ̀{{GENDER:$1|ⲟⲩⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ}}",
	"contributions-title": "Ϩⲁⲛϫⲓⲛϯϩⲗⲓ ⲙ̀ⲡⲓⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ $1",
	"mycontris": "Ϩⲁⲛϫⲓⲛϯϩⲗⲓ",
	"anoncontribs": "Ϩⲁⲛϫⲓⲛϯϩⲗⲓ",
	"nocontribs": "Ⲙ̀ⲡⲟⲩϫⲉⲙ ϩⲁⲛϣⲓⲃϯ ⲕⲁⲧⲁⲛⲁⲓϣⲓ.",
	"uctop": "ⲙ̀ⲡⲁⲓⲥⲟⲡ",
	"month": "Ⲓⲥϫⲉⲛ ⲫⲁⲃⲟⲧ (ⲛⲉⲙⲛⲏ ⲉⲧϣⲟⲣⲡ):",
	"year": "Ⲓⲥϫⲉⲛ ⲑⲣⲟⲙⲡⲓ (ⲛⲉⲙⲛⲏ ⲉⲧϣⲟⲣⲡ):",
	"sp-contributions-blocklog": "ⲡⲗⲟⲅⲟⲥ ⲛ̀ϭⲗⲟ",
	"sp-contributions-uploads": "Ϩⲁⲛⲱⲧⲡ",
	"sp-contributions-logs": "Ϩⲁⲛⲗⲟⲅⲁⲣⲓⲟⲛ",
	"sp-contributions-talk": "ⲡϫⲓⲛⲥⲁϫⲓ",
	"sp-contributions-search": "Ϫⲓⲙⲓ ⲛ̀ϩ̀ⲁⲛⲥⲩⲛⲧⲉⲗⲓⲁ̀",
	"sp-contributions-username": "Ⲫⲙⲁ ⲛ̀ⲟⲩⲟϩ ⲛ̀IP ϣⲁⲛⲫⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ:",
	"sp-contributions-toponly": "Ⲙⲟⲛⲟⲛ ⲣⲱ ⲟⲩⲱⲛϩ ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲉ̀ⲧⲉ ϩⲁⲛϧⲁⲉ ⲛ̀ⲥⲟϩⲓ ⲛⲉ",
	"sp-contributions-newonly": "Ⲙⲟⲛⲟⲛ ⲣⲱ ⲟⲩⲱⲛϩ ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲉ̀ⲧⲉ ϩⲁⲛϫⲓⲛⲑⲁⲙⲓⲟ ⲛ̀ϩⲟ ⲛⲉ",
	"sp-contributions-submit": "Ⲙⲟⲩϣⲧ",
	"whatlinkshere": "Ⲛⲏ ⲉⲧⲥⲟⲛϩⲟⲩ ⲙ̀ⲡⲁⲓⲙⲁ",
	"whatlinkshere-title": "Ϩⲁⲛϩⲟ ⲉⲧⲁⲩⲉⲣⲗⲱⲟⲩ ⲉ̀\"$1\"",
	"whatlinkshere-page": "Ⲡϩⲟ:",
	"linkshere": "Ⲛⲁⲓϩⲟ ⲛⲁⲓ ⲥⲉⲉⲣⲗⲱⲟⲩ ⲉ̀<strong>$2</strong>:",
	"nolinkshere": "Ⲙ̀ⲙⲟⲛϩⲟ ⲉ̀ⲉⲣⲗⲱⲟⲩ ⲉ̀<strong>$2</strong>.",
	"isredirect": "ⲡϩⲟ ⲉⲑⲟⲩⲁϩⲙϭⲓⲙⲱⲓⲧ",
	"istemplate": "ⲑⲙⲉⲧϫⲓⲛⲙⲟⲩⲣ",
	"isimage": "ⲡⲗⲱⲟⲩ ⲉ̀ⲡⲓⲕⲟⲓϩⲓ",
	"whatlinkshere-prev": "{{PLURAL:$1|ⲫⲏ ⲉⲧϩⲁⲫⲁϩⲟⲩ|$1 ⲛ̀ⲛⲏ ⲉⲧϩⲁⲫⲁϩⲟⲩ}}",
	"whatlinkshere-next": "{{PLURAL:$1|ⲑⲏ ⲉⲑⲛⲏⲟⲩ|$1 ⲛ̀ⲛⲏ ⲉⲑⲛⲏⲟⲩ}}",
	"whatlinkshere-links": "← ϩⲁⲛⲗⲱⲟⲩ",
	"whatlinkshere-hideredirs": "Ⲕⲱⲡ ⲛ̀ϩⲁⲛⲟⲩⲁϩⲙϭⲓⲙⲱⲓⲧ",
	"whatlinkshere-hidetrans": "Ⲕⲱⲡ ⲛ̀ϩⲁⲛⲙⲉⲧϫⲓⲛⲙⲟⲩⲣ",
	"whatlinkshere-hidelinks": "Ⲕⲱⲡ ⲛ̀ϩⲁⲛⲗⲱⲟⲩ",
	"whatlinkshere-hideimages": "Ⲕⲱⲡ ⲛ̀ϩⲁⲛⲗⲱⲟⲩ ⲛ̀ⲕⲟⲓϩⲓ",
	"whatlinkshere-submit": "Ⲙⲁϣⲉ ⲛⲁⲕ",
	"autoblocklist-submit": "Ⲡⲓⲕⲱϯ",
	"ipblocklist-submit": "Ⲡⲓⲕⲱϯ",
	"infiniteblock": "ϧⲉⲛⲟⲩⲙⲉⲧⲁⲧⲑⲱϣ",
	"blocklink": "ϭⲗⲟ",
	"contribslink": "Ϩⲁⲛϫⲓⲛϯϩⲗⲓ",
	"block-log-flags-nocreate": "ⲁⲩϭⲉⲛⲟ ⲙ̀ⲡϫⲓⲛⲑⲁⲙⲓⲟ̀ ⲛ̀ⲟⲩⲡⲣⲟⲥⲧⲁⲅⲙⲁ",
	"newtitle": "Ⲡⲓⲣⲁⲛ ⲙ̀ⲃⲉⲣⲓ:",
	"movereason": "Ⲡⲓⲥⲕⲟⲡⲟⲥ:",
	"export": "Ϭⲓ ⲉ̀ⲃⲟⲗ ⲛ̀ϩⲁⲛϩⲟ",
	"allmessages-language": "Ⲁⲥⲡⲓ:",
	"thumbnail-more": "ⲟⲩⲟⲥⲑⲉⲛ ⲉⲃⲟⲗ",
	"tooltip-pt-userpage": "{{GENDER:|ⲡⲉⲕ|ⲡⲉ}}ϩⲟ",
	"tooltip-pt-mytalk": "{{GENDER:|ⲡⲉⲧⲉⲛ}}ϩⲟ ⲛ̀ⲥⲁϫⲓ",
	"tooltip-pt-preferences": "{{GENDER:|ⲛⲉⲧⲉⲛ}}ⲥⲉⲙⲛⲓ",
	"tooltip-pt-watchlist": "ⲟⲩⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲛⲓϩⲟ ⲉⲧⲉⲧⲉⲛϭⲱⲧϥ ϧⲁⲧϩⲏ ⲉ ϩⲁⲛϣⲓⲃϯ",
	"tooltip-pt-mycontris": "ⲟⲩⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲧⲉ {{GENDER:|ⲛⲉⲧⲉⲛ}}ϩⲱϯ",
	"tooltip-pt-login": "ⲥⲉⲥⲟⲗⲥⲉⲗ ⲉⲛⲟⲩⲓ ⲉϧⲟⲩⲛ; ⲁⲗⲗⲁ ⲫⲁⲓ ⲡⲉ ϩⲱϯ ⲁⲛ",
	"tooltip-pt-logout": "ϫⲓⲛⲛⲟⲩⲓ ⲉⲃⲟⲗ",
	"tooltip-pt-createaccount": "ⲥⲉⲥⲟⲗⲥⲉⲗ ⲉⲑⲁⲙⲓⲟ ⲛ̀ⲟⲩⲱⲡ ⲛⲉⲙ ⲉⲛⲟⲩⲓ ⲉϧⲟⲩⲛ; ⲁⲗⲗⲁ ⲫⲁⲓ ⲡⲉ ϩⲱϯ ⲁⲛ",
	"tooltip-ca-talk": "ⲟⲩϫⲓⲛϩⲓⲟⲓ ⲉⲑⲃⲉ ⲡⲓϩⲟ ⲙ̀ⲙⲟϩ",
	"tooltip-ca-edit": "ⲫⲱⲛϩ ⲛ̀ⲧⲁⲓⲥⲉⲗⲓⲥ",
	"tooltip-ca-addsection": "ⲉⲣϩⲏⲧⲥ ⲡⲓⲕⲉⲫⲁⲗⲉⲟⲛ ⲙ̀ⲃⲉⲣⲓ",
	"tooltip-ca-viewsource": "ⲡⲁⲓϩⲟ ⲁⲩϩⲟⲃⲥ.\nⲧⲉⲧⲉⲛϣ̀ϫⲉⲙϫⲟⲙ `ⲉⲉⲣⲛⲁⲩ ⲧⲉⲥⲡⲏⲅⲏ.",
	"tooltip-ca-history": "ϩⲁⲛⲥⲟϩⲓ ⲛ̀ⲁⲡⲁⲥ ⲛ̀ⲧⲁⲓⲥⲉⲗⲓⲥ",
	"tooltip-ca-move": "ⲕⲓⲙ ⲡⲁⲓϩⲟⲃ",
	"tooltip-ca-watch": "ⲧⲟⲩϩⲟ ⲡⲁⲓϩⲟ ⲉⲡⲉⲧⲉⲛⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ",
	"tooltip-search": "ϫⲉⲙⲣⲁⲧ ⲉ{{SITENAME}}",
	"tooltip-search-go": "ϣⲉ ϣⲁ ⲟⲩϩⲟ ⲛⲉⲙ ⲡⲁⲓⲣⲉⲛ ⲫⲁⲓ ⲁⲥϣⲁⲛϣⲟⲡ",
	"tooltip-search-fulltext": "ⲕⲱϯ ⲛⲓϩⲟ `ⲉⲧⲁⲓⲙⲉⲧⲥϦⲁⲓ",
	"tooltip-p-logo": "ϣⲓⲛⲓ ⲉⲧϣⲉⲣⲡⲥⲉⲗⲓⲥ",
	"tooltip-n-mainpage": "ⲁⲙⲱⲓⲛⲓ ⲉⲧϣⲉⲣⲡⲥⲉⲗⲓⲥ",
	"tooltip-n-mainpage-description": "ϣⲓⲛⲓ ⲉⲧϣⲉⲣⲡⲥⲉⲗⲓⲥ",
	"tooltip-n-portal": "ⲉⲑⲃⲉ ⲡⲁⲓϩⲱⲃ, ⲟⲩ ⲡⲉⲧⲉⲕϣϫⲉⲙϫⲟⲙ ⲛ̀ⲓⲣⲓ, ⲑⲱⲛ ⲡⲉⲧⲉⲕϫⲉⲙ ⲉⲓⲇⲟⲥ",
	"tooltip-n-currentevents": "ϫⲓⲙⲓ ⲡⲉⲧⲧⲁⲙⲟ ⲉⲑⲃⲉ ϩⲁⲛⲣⲁⲟⲩⲱ ⲙ̀ⲡⲁⲓⲥⲟⲡ",
	"tooltip-n-recentchanges": "ⲟⲩⲥϩⲓ ⲛ̀ϫⲓϫ ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲙ̀ⲃⲉⲣⲓ ϧⲉⲛ ϯⲃⲓⲕⲓ",
	"tooltip-n-randompage": "ⲟⲡⲧ ⲟⲩϩⲟ",
	"tooltip-n-help": "ⲡⲓⲙⲁ ⲉϭⲓϫⲱⲓⲧ",
	"tooltip-t-whatlinkshere": "ⲟⲩⲥϦⲓ ⲛ̀ϫⲓϫ ⲛ̀ϩⲁⲛⲥⲉⲗⲓⲥ ⲙ̀ⲃⲓⲕⲓ ⲛⲓⲃⲉⲛ ⲉⲧⲥⲉⲉⲣⲗⲱⲟⲩ ⲉⲙⲛⲁⲓ",
	"tooltip-t-recentchangeslinked": "ⲛⲓϣⲓⲃϯ ⲙ̀ⲃⲉⲣⲓ ϧⲉⲛ ⲛⲓϩⲟ ⲉⲧⲟⲩⲉⲣⲗⲱⲟⲩ ⲉⲃⲟⲗϩⲓⲧⲉⲛ ⲡⲁⲓϩⲟ",
	"tooltip-t-contributions": "ⲟⲩⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲛⲉⲛϩⲱϯ ⲛ̀ⲧⲉ {{GENDER:$1|ⲡⲁⲓⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ|ⲧⲁⲓⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ}}",
	"tooltip-t-upload": "ⲟⲡⲧ ϩⲁⲛⲥϧⲓ ⲉⲡϣⲱⲓ",
	"tooltip-t-specialpages": "ⲡⲓⲥϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲛⲓⲥⲉⲗⲓⲥ ⲛ̀ⲉⲓⲇⲓⲕⲟⲛ ⲛ̀ⲛⲓⲃⲉⲛ",
	"tooltip-t-print": "ⲡⲓϧⲉⲣⲉⲃ ⲛ̀ϫⲓⲛⲧⲱⲃ ⲙ̀ⲡⲁⲓϩⲟ",
	"tooltip-t-permalink": "ⲟⲩⲗⲱⲟⲩ ⲙ̀ⲙⲟⲩⲛ ⲉⲡⲁⲓⲥⲟϩⲓ ⲛ̀ϯⲥⲉⲗⲓⲥ",
	"tooltip-ca-nstab-main": "ⲟⲩⲱⲛϩ ⲡⲓϩⲟ ⲙ̀ⲙⲟϩ",
	"tooltip-ca-nstab-user": "ⲟⲩⲱⲛϩ ⲡⲓϩⲟ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"tooltip-ca-nstab-special": "ⲑⲁⲓ ⲧⲉ ⲟⲩϩⲟ ⲛ̀ⲉⲓⲇⲓⲕⲟⲛ ⲟⲩⲟϩ ⲙ̀ⲙⲟⲛ ϣ̀ϫⲟⲙ ⲙ̀ⲙⲱⲧⲉⲛ ⲉϣⲉⲃⲧⲥ",
	"tooltip-ca-nstab-image": "ⲟⲩⲱⲛϩ ⲡⲓϩⲟ ⲛ̀ⲥϦⲓ",
	"tooltip-ca-nstab-template": "ⲡⲓϩⲟ ⲛ̀ⲧⲉ ⲡⲓⲕⲁⲗⲟⲡⲟⲇⲓ",
	"tooltip-ca-nstab-category": "ⲟⲩⲱⲛϩ ⲡⲓϩⲟ ⲛ̀ⲕⲁⲧⲏⲅⲟⲣⲓⲁ",
	"tooltip-minoredit": "ⲫⲁⲓ ⲡⲉ ⲟⲩⲕⲟⲩϫⲓ `ⲛϫⲓⲛⲫⲱⲛϩ.",
	"tooltip-save": "Ⲧⲟⲩϫⲟ ⲛⲉⲧⲉⲛϣⲓⲃϯ",
	"tooltip-preview": "ⲉⲣϣⲉⲣⲡⲛⲁⲩ ⲛⲉⲧⲉⲛϫⲓⲛⲫⲱⲛϩ. ⲁⲣⲓϩⲙⲟⲧ ⲁⲣⲓⲭⲣⲁⲥⲑⲉ ⲙ̀ⲙⲟϥ ϧⲁϫⲉⲛ ⲙ̀ⲡⲓϫⲓⲛⲛⲟϩⲉⲙ.",
	"tooltip-diff": "ⲟⲩⲱⲛϩ ⲛⲓϣⲓⲃϯ ⲉⲧⲁϥⲓⲣⲓ ⲉϯⲙⲉⲧⲥϦⲁⲓ",
	"tooltip-rollback": "\"ⲧⲁⲥⲑⲟⲥⲕⲉⲣⲕⲉⲣ\" ϥ̀ϫⲱⲗ ⲟⲩ(ϩⲁⲛ)ϫⲓⲛⲫⲱⲛϩ ⲙ̀ⲡⲓⲣⲉϥϯ ⲛ̀Ϧⲁⲉ ⲉⲧⲁⲓⲥⲉⲗⲓⲥ ⲛⲉⲙ ⲟⲩⲁⲣⲓⲱϥⲓ ⲛ̀ⲟⲩⲱⲧ",
	"tooltip-undo": "\"ⲃⲟⲗⲃⲉⲗ\" `ϥⲕⲱⲣϥ ⲡⲁⲓϫⲓⲛⲫⲱⲛϩ ⲛⲉⲙ `ϥⲟⲩⲱⲛ ⲟⲩϦⲉⲣⲉⲃ `ⲛϫⲓⲛⲫⲱⲛϩ Ϧⲉⲛ ⲟⲩⲣⲁ `ⲛϣⲉⲣⲡⲛⲁⲩ. `ϥϯⲙⲁ ⲉⲧⲟⲩϩⲟ ⲟⲩⲗⲟⲅⲓⲥⲙⲟⲥ `ⲙⲡⲓϫⲓⲛⲕⲱⲣϥ.",
	"tooltip-summary": "ⲥϧⲉ ⲟⲩϣⲁⲣⲡⲁⲣⲁⲫⲣⲁⲥⲓⲥ",
	"simpleantispam-label": "ⲟⲩⲙⲟⲩϣⲧ ⲛ̀ⲟⲩⲃⲉⲥⲡⲁⲙ.\nⲁⲙⲟϩ ⲫⲁⲓ <strong>ⲁⲛ</strong>!",
	"pageinfo-header-edits": "ⲧⲓⲥⲧⲟⲣⲓⲁ `ⲛϫⲓⲛⲫⲱⲛϩ",
	"pageinfo-language": "ⲁⲥⲡⲓ ⲛ̀ⲟⲩϩⲟ ⲙ̀ⲙⲟϩ",
	"pageinfo-redirects-name": "ⲟⲩⲏⲡⲓ ⲛ̀ϩⲁⲛϫⲓⲛⲟⲩⲱⲧⲉⲃ ⲉⲧⲁⲓⲥⲉⲗⲓⲥ",
	"pageinfo-hidden-categories": "{{PLURAL:$1|Ⲟⲩⲕⲁⲧⲏⲅⲟⲣⲓⲁ ⲉ̀ⲧϩⲏⲡ|Ϩⲁⲛⲕⲁⲧⲏⲅⲟⲣⲓⲁ ⲉ̀ⲧϩⲏⲡ}} ($1)",
	"pageinfo-toolboxlink": "Ⲡⲉⲧⲧⲁⲙⲟ ⲉⲑⲃⲉⲡⲁⲓϩⲟ",
	"pageinfo-contentpage-yes": "Ⲟⲩⲏⲓ",
	"pageinfo-protect-cascading-yes": "Ⲟⲩⲏⲓ",
	"patrol-log-page": "Ⲡⲗⲟⲅⲟⲥ ⲛ̀ϫⲓⲛⲥⲕⲉⲡⲧⲓⲛ",
	"previousdiff": "← Ⲡϣⲓⲃϯ ⲉⲧⲁ̀ⲡⲁⲥ ⲛ̀ϩⲟⲩⲟ",
	"nextdiff": "Ⲡϣⲓⲃϯ ⲉⲧⲃⲉⲣⲓ ⲛ̀ϩⲟⲩⲟ →",
	"widthheightpage": "$1 × $2, $3 {{PLURAL:$3|ⲛ̀ϩⲟ}}",
	"file-info-size": "$1 × $2 ⲛ̀ϩⲁⲛⲫⲓⲕⲥⲉⲗ, ⲟⲩⲙⲁⲓⲏ ⲛ̀ⲟⲩⲥϦⲓ: $3, ⲟⲩⲣⲏϯ ⲙ̀MIME: $4",
	"file-nohires": "Ⲙ̀ⲡⲟⲩⲉⲣϫⲓⲛⲓⲟⲣ ⲛ̀ⲟⲩⲃⲱⲕ ⲉϥϭⲟⲥⲓ.",
	"show-big-image": "Ⲡⲓⲕⲟⲓϩⲓ ⲛ̀ⲁⲣⲭⲏ",
	"show-big-image-preview": "Ⲑⲙⲁⲓⲏ ⲛ̀ⲧⲁⲓⲡⲣⲟⲛⲓⲁ̀: $1",
	"show-big-image-other": "{{PLURAL:$2|Ⲟⲩⲕⲉⲃⲱⲗ|Ϩⲁⲛⲕⲉⲃⲱⲗ}}: $1.",
	"show-big-image-size": "$1 × $2 ⲛ̀ⲛⲓⲫⲓⲕⲥⲉⲗ",
	"ilsubmit": "Ⲡⲓⲕⲱϯ",
	"metadata": "Ⲫⲙⲉⲧⲁⲧⲁⲙⲟ",
	"metadata-help": "Ⲡⲁⲓⲕⲟⲓϩⲓ ϥⲱⲗⲓ ⲙ̀ⲡⲓⲡⲉⲧⲧⲁⲙⲟ ⲛ̀ⲟⲩⲁϩⲙⲓ ⲉⲧⲁⲩⲧⲟⲩϩⲟ ⲡⲟⲗⲗⲁⲕⲓⲥ ϩⲓⲧⲉⲛⲡⲓⲕⲁⲙⲉⲣⲁ ⲛ̀ⲏⲡⲥ ϣⲁⲛⲡⲓⲡⲉⲧⲥⲱⲣϩ ⲛ̀ⲏⲡⲥ ⲉⲧⲁⲩⲭⲣⲁⲥⲑⲉ ⲉ̀ⲑⲁⲙⲓⲟ ϣⲁⲛⲉⲣⲏⲡⲥ ⲙ̀ⲙⲟϥ. \nⲒⲥϫⲉ ⲁⲩϣⲓⲃϯ ⲙ̀ⲡⲓⲕⲟⲓϩⲓ ⲉ̀ⲃⲟⲗ ϧⲉⲛⲡⲉϥⲁⲣⲭⲏ ⲟⲩⲛ ϩⲁⲛⲕⲉⲙⲉⲧϣⲓ ⲛ̀ⲥⲉϣⲧⲉⲙⲟⲩⲱⲛϩ ⲉ̀ⲃⲟⲗ ϧⲉⲛⲟⲩⲧⲉⲗⲓⲟⲥ ⲙ̀ⲡⲓⲕⲟⲓϩⲓ ⲉⲧϣⲉⲃⲓⲏⲟⲩⲧ.",
	"namespacesall": "ⲛⲓⲃⲉⲛ",
	"monthsall": "ⲫⲟⲩⲁⲓ ⲫⲟⲩⲁⲓ",
	"imgmultipageprev": "← ⲡϩⲟ ⲉⲧϩⲁⲫⲁϩⲟⲩ",
	"imgmultipagenext": "ⲡϩⲟ ⲉⲧⲥⲁⲡϣⲱⲓ →",
	"imgmultigo": "Ⲃⲱⲕ!",
	"imgmultigoto": "Ⲃⲱⲕ ⲉ̀ⲡϩⲟ $1",
	"img-lang-go": "Ⲙⲁϣⲉ ⲛⲁⲕ",
	"table_pager_limit_submit": "Ⲙⲁϣⲉ ⲛⲁⲕ",
	"watchlisttools-clear": "Ⲥⲉⲕⲉϩ ⲙ̀ⲯϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ",
	"watchlisttools-view": "Ⲛⲁⲩ ⲛ̀ϩⲁⲛϣⲓⲃϯ ⲉⲩⲓ̀ ⲉ̀ϫⲱϥ",
	"watchlisttools-edit": "Ⲛⲁⲩ ⲟⲩⲟϩ ϣⲉⲃⲓⲱ̀ ⲙ̀ⲯϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ",
	"watchlisttools-raw": "Ϣⲉⲃⲓⲱ̀ ⲙⲯϧⲓ ⲛ̀ϫⲓϫ ⲛ̀ⲣⲱⲓⲥ ⲉϥⲟⲩⲱⲧ",
	"signature": "[[{{ns:user}}:$1|$2]] ([[{{ns:user_talk}}:$1|ⲫⲙⲁ ⲛ̀ⲥⲁϫⲓ]])",
	"signature-temp": "[[{{#special:Contributions}}/$1|$2]] ([[{{ns:user_talk}}:$1|ϫⲓⲛⲥⲁϫⲓ]])",
	"redirect-submit": "Ⲙⲁϣⲉ ⲛⲁⲕ",
	"redirect-revision": "ⲟⲩⲥⲟϩⲓ ⲛ̀ϩⲟ",
	"fileduplicatesearch-submit": "Ⲡⲓⲕⲱϯ",
	"specialpages": "Ⲛⲓϩⲟ ⲛ̀ⲓⲇⲓⲟⲛ",
	"tag-filter": "ⲡⲉⲧⲧⲟⲩⲃⲟ ⲙ̀[[Special:Tags|ⲙⲏⲓⲛⲓ]]:",
	"tag-list-wrapper": "[[Special:Tags|{{PLURAL:$1|ⲟⲩⲙⲏⲓⲛⲓ|ϩⲁⲛⲙⲏⲓⲛⲓ}}]]: $2",
	"tags-active-yes": "Ⲟⲩⲏⲓ",
	"tags-active-no": "Ⲙ̀ⲙⲟⲛ",
	"tags-hitcount": "$1 {{PLURAL:$1|ⲛ̀ϣⲓⲃϯ}}",
	"tags-create-submit": "Ⲑⲁⲙⲓⲟ",
	"htmlform-submit": "Ⲟⲩⲱⲣⲡ",
	"htmlform-yes": "Ⲟⲩⲏⲓ",
	"htmlform-cloner-delete": "Ⲥⲱϩⲓ",
	"revdelete-content-hid": "ⲫⲙⲟϩ ϥⲭⲏⲡ",
	"logentry-newusers-create": "{{GENDER:$2|ⲁⲩⲑⲁⲙⲓⲟ}} ⲟⲩⲱⲡ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ $1",
	"logentry-upload-overwrite": "$1 {{GENDER:$2|ⲁϥⲱⲡⲧ ⲉⲡϣⲱⲓ}} ϧⲉⲣⲉⲃ ⲙ̀ⲃⲉⲣⲓ ⲛ̀$3",
	"feedback-cancel": "Ⲕⲱⲣϥ",
	"searchsuggest-search": "Ⲕⲱϯ ⲛ̀ⲥⲁ{{SITENAME}}",
	"searchsuggest-containing": "Ⲕⲱϯ ⲛ̀ⲥⲁϩⲟ ⲉ̀ⲥⲉⲱ̀ⲗⲓ",
	"duration-days": "$1 {{PLURAL:$1|ⲛ̀ⲉ̀ϩⲟⲟⲩ}}",
	"expand_templates_preview": "Ϣⲉⲣⲡⲛⲁⲩ",
	"pagelang-language": "Ⲁⲥⲡⲓ",
	"log-action-filter-block-block": "Ϭⲗⲟ",
	"paramvalidator-help-type-user-subtype-name": "ⲡⲓⲣⲁⲛ ⲛ̀ⲣⲉϥⲉⲣⲭⲣⲁⲥⲑⲉ",
	"nstab-mainpage": "Ⲡϣⲉⲣⲡϩⲟ"
}
